package wappalyzer

var fingerprints = `{"apps":{"Yahoo! Ecommerce":{"js":["ystore"],"headers":{"x-xrds-location":"/ystore/"},"html":["\u003clink[^\u003e]+store\\.yahoo\\.net"]},"Lightbox":{"html":["\u003clink [^\u003e]*href=\"[^\"]+lightbox(?:\\.min)?\\.css"]},"EdgeCast":{"headers":{"server":"^ecd\\s\\(\\s+\\)"}},"Apollo":{"js":["__apollo_client__.version","__apollo_client__"]},"ImpressCMS":{"cookies":{"icmssession":""},"meta":{"generator":["impresscms"]},"implies":["PHP"]},"SQL Buddy":{"html":["(?:\u003ctitle\u003esql buddy\u003c/title\u003e|\u003c[^\u003e]+onclick=\"sidemainclick\\(\"home\\.php)"],"implies":["PHP"]},"AudioEye":{"html":["\u003ciframe[^\u003e]*audioeye\\.com/frame/cookiestorage"]},"Halo":{"meta":{"generator":["halo ([\\d.]+)?"]},"implies":["Java"]},"Proximis Unified Commerce":{"js":["__change"],"html":["\u003chtml[^\u003e]+data-ng-app=\"rbschangeapp\""],"meta":{"generator":["proximis unified commerce"]},"implies":["PHP","AngularJS"]},"osTicket":{"cookies":{"ostsessid":""},"implies":["PHP","MySQL"]},"Gogs":{"cookies":{"i_like_gogits":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© \\d{4} gogs version: ([\\d.]+) page:","\u003cbutton class=\"ui basic clone button\" id=\"repo-clone-ssh\" data-link=\"gogs@"],"meta":{"keywords":["go, git, self-hosted, gogs"]}},"InfernoJS":{"js":["inferno","inferno.version"]},"Vignette":{"html":["\u003c[^\u003e]+=\"vgn-?ext"]},"CS Cart":{"js":["fn_compare_strings"],"html":["\u0026nbsp;powered by (?:\u003ca href=[^\u003e]+cs-cart\\.com|cs-cart)","\\.cm-noscript[^\u003e]+\u003c/style\u003e"],"implies":["PHP"]},"Redis Object Cache":{"html":["\u003c!--\\s+performance optimized by redis object cache"],"implies":["Redis","WordPress"]},"Peek":{"js":["peek","peekjsapi","_peekconfig"]},"Branch":{"js":["branch.setbranchviewdata","branch_callback__0"]},"AddToAny":{"js":["a2apage_init"]},"VideoJS":{"js":["videojs.version","videojs","videojs"],"html":["\u003cdiv[^\u003e]+class=\"video-js+\"\u003e"]},"Adobe Experience Platform Identity Service":{"js":["s_c_il.2._c","s_c_il.3._c","s_c_il.4._c","s_c_il.5._c","s_c_il.0._c","s_c_il.1._c"]},"Helpscout":{"js":["beacon"]},"Mynetcap":{"meta":{"generator":["mynetcap"]}},"BittAds":{"js":["bitt"]},"swift.engine":{"headers":{"x-powered-by":"swift\\.engine"}},"RackCache":{"headers":{"x-rack-cache":""},"implies":["Ruby"]},"Shopery":{"headers":{"x-shopery":""},"implies":["PHP","Symfony","Elcodi"]},"Slimbox 2":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox2(?:-rtl)?\\.css"],"implies":["jQuery"]},"Quick.Cart":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003e(?:shopping cart by|sklep internetowy)"],"meta":{"generator":["quick\\.cart(?: v([\\d.]+))?"]}},"Xeora":{"headers":{"server":"xeoraengine","x-powered-by":"xeoracube"},"html":["\u003cinput type=\"hidden\" name=\"_sys_bind_\\d+\" id=\"_sys_bind_\\d+\" /\u003e"],"implies":["Microsoft ASP.NET"]},"Yandex.Messenger":{"js":["yandexchatwidget"]},"UsableNet":{"html":["\u003ciframe[ˆ\u003e]*\\.usablenet\\.com/pt/"]},"RequireJS":{"js":["requirejs.version"]},"Babel":{"js":["_babelpolyfill"]},"Axios":{"js":["axios.get"]},"RebelMouse":{"headers":{"x-rebelmouse-cache-control":""},"html":["\u003c!-- powered by rebelmouse\\."]},"Listrak":{"js":["_ltksignup","_ltksubscriber"]},"Cloudflare":{"cookies":{"__cfduid":""},"js":["cloudflare"],"headers":{"server":"^cloudflare$","cf-cache-status":""}},"Shoporama":{"meta":{"generator":["shoporama"]}},"Jetshop":{"js":["jetshopdata"],"html":["\u003c(?:div|aside) id=\"jetshop-branding\"\u003e"]},"FAST Search for SharePoint":{"html":["\u003cinput[^\u003e]+ name=\"parametricsearch"],"implies":["Microsoft SharePoint","Microsoft ASP.NET"]},"WikkaWiki":{"html":["powered by \u003ca href=\"[^\u003e]+wikkawiki"],"meta":{"generator":["wikkawiki"]}},"phpDocumentor":{"html":["\u003c!-- generated by phpdocumentor"],"implies":["PHP"]},"NodeBB":{"headers":{"x-powered-by":"^nodebb$"},"implies":["Node.js"]},"Dynamic Yield":{"cookies":{"_dy_geo":""},"js":["recommendationcontext"]},"Combeenation":{"html":["\u003ciframe[^\u003e]+src=\"[^\u003e]+portal\\.combeenation\\.com"]},"Captch Me":{"js":["captchme"]},"Zimbra":{"cookies":{"zm_test":"true"},"implies":["Java"]},"prettyPhoto":{"js":["pp_alreadyinitialized","pp_descriptions","pp_images","pp_titles"],"html":["(?:\u003clink [^\u003e]*href=\"[^\"]*prettyphoto(?:\\.min)?\\.css|\u003ca [^\u003e]*rel=\"prettyphoto)"],"implies":["jQuery"]},"shine.js":{"js":["shine"]},"LiveHelp":{"js":["lhready"]},"AdRiver":{"js":["adriver"],"html":["(?:\u003cembed[^\u003e]+(?:src=\"https?://mh\\d?\\.adriver\\.ru/|flashvars=\"[^\"]*(?:http:%3a//(?:ad|mh\\d?)\\.adriver\\.ru/|adriver_banner))|\u003c(?:(?:iframe|img)[^\u003e]+src|a[^\u003e]+href)=\"https?://ad\\.adriver\\.ru/)"]},"LoginRadius":{"js":["loginradius","loginradiusdefaults","loginradiussdk","loginradiusutility"]},"Recart":{"js":["__recart","recart"]},"Mono.net":{"js":["_monotracker"],"implies":["Matomo Analytics"]},"Azion":{"headers":{"server":"^azion "}},"UpSellit":{"js":["usi_analytics","usi_app","usi_commons","usi_cookies"]},"Yahoo Advertising":{"js":["adxinserthtml"],"html":["\u003ciframe[^\u003e]+adserver\\.yahoo\\.com","\u003cimg[^\u003e]+clicks\\.beap\\.bc\\.yahoo\\.com"]},"OXID eShop Enterprise Edition":{"html":["\u003c!--[^-]*oxid eshop enterprise edition, version (\\d+)"],"implies":["PHP"]},"RBS Change":{"html":["\u003chtml[^\u003e]+xmlns:change="],"meta":{"generator":["rbs change"]},"implies":["PHP"]},"TWiki":{"cookies":{"twikisid":""},"html":["\u003cimg [^\u003e]*(?:title|alt)=\"this site is powered by the twiki collaboration platform"],"implies":["Perl"]},"EPiServer":{"cookies":{"episerver":""},"meta":{"generator":["episerver"]},"implies":["Microsoft ASP.NET"]},"Kohana":{"cookies":{"kohanasession":""},"headers":{"x-powered-by":"kohana framework ([\\d.]+)"},"implies":["PHP"]},"DedeCMS":{"js":["dedecontainer"],"implies":["PHP"]},"SilverStripe":{"html":["powered by \u003ca href=\"[^\u003e]+silverstripe"],"meta":{"generator":["^silverstripe"]},"implies":["PHP"]},"Appointy":{"html":["\u003ciframe[^\u003e]+src=\"?https://[\\w\\d\\-]+\\.appointy\\.com"]},"OpenCms":{"headers":{"server":"opencms"},"html":["\u003clink href=\"/opencms/"],"implies":["Java"]},"TagCommander":{"js":["tc_vars"]},"SIMsite":{"meta":{"sim.medium":[]}},"Froala Editor":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:fr-view|fr-box)"],"implies":["jQuery","Font Awesome"]},"IIS":{"headers":{"server":"^(?:microsoft-)?iis(?:/([\\d.]+))?"},"implies":["Windows Server"]},"Adminer":{"html":["adminer\u003c/a\u003e \u003cspan class=\"version\"\u003e([\\d.]+)\u003c/span\u003e","onclick=\"bodyclick\\(event\\);\" onload=\"verifyversion\\('([\\d.]+)'\\);\"\u003e"],"implies":["PHP"]},"Fastly":{"headers":{"fastly-debug-digest":""}},"XMB":{"html":["\u003c!-- powered by xmb"]},"Vaadin":{"js":["vaadin"],"implies":["Java"]},"FilePond":{"js":["filepond.setoptions","filepond","filepond.create"]},"Cloudera":{"headers":{"server":"cloudera"}},"Arc Publishing":{"js":["fusion.arcsite"],"html":["\u003cdiv [^\u003e]*id=\"pb-root\""]},"Ometria":{"cookies":{"ometria":""},"js":["addometriabasket","addometriaidentify","ometria"]},"Atlassian Jira":{"js":["jira.id"],"meta":{"application-name":["jira"],"data-version":["([\\d.]+)"]},"implies":["Java"]},"Blessing Skin":{"js":["blessing.version"],"implies":["Laravel"]},"Subrion":{"headers":{"x-powered-cms":"subrion cms"},"meta":{"generator":["^subrion "]},"implies":["PHP"]},"Disqus":{"js":["disqus","disqus_shortname","disqus_url"],"html":["\u003cdiv[^\u003e]+id=\"disqus_thread\""]},"pirobase CMS":{"html":["\u003c(?:script|link)[^\u003e]/site/[a-z0-9/._-]+/resourcecached/[a-z0-9/._-]+","\u003cinput[^\u003e]+cbi:///cms/"],"implies":["Java"]},"Upvoty":{"js":["upvoty"],"implies":["PHP"]},"Bookingkit":{"js":["bookingkitapp"]},"INFOnline":{"js":["iam_data","szmvars"]},"Google Code Prettify":{"js":["prettyprint"]},"SoteShop":{"cookies":{"soteshop":"^\\w+$"},"implies":["PHP"]},"Veoxa":{"js":["vuveoxacontent"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+tracking\\.veoxa\\.com"]},"Bloomreach Search \u0026 Merchandising":{"js":["brtrk","br_data"]},"Datadome":{"cookies":{"datadome":""},"headers":{"x-datadome":"","server":"^datadome$"}},"Clicky":{"js":["clicky"]},"PeerTube":{"meta":{"og:platform":["^peertube$"]}},"DirectAdmin":{"headers":{"server":"directadmin daemon v([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003edirectadmin\u003c/a\u003e web control panel"],"implies":["PHP","Apache"]},"WordPress":{"js":["wp_username"],"headers":{"x-pingback":"/xmlrpc\\.php$","link":"rel=\"https://api\\.w\\.org/\""},"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+/wp-(?:content|includes)/","\u003clink[^\u003e]+s\\d+\\.wp\\.com"],"meta":{"shareaholic:wp_version":[],"generator":["^wordpress ?([\\d.]+)?"]},"implies":["PHP","MySQL"]},"Blesta":{"cookies":{"blesta_sid":""}},"Atlassian Confluence":{"headers":{"x-confluence-request-time":""},"meta":{"confluence-request-time":[]},"implies":["Java"]},"Backdrop":{"js":["backdrop"],"headers":{"x-backdrop-cache":""},"meta":{"generator":["^backdrop cms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Stackla":{"js":["stackla"]},"cPanel":{"cookies":{"cprelogin":""},"headers":{"server":"cpsrvd/([\\d.]+)"},"html":["\u003c!-- cpanel"]},"Koha":{"js":["koha"],"html":["\u003cinput name=\"koha_login_context\" value=\"intranet\" type=\"hidden\"\u003e","\u003ca href=\"/cgi-bin/koha/"],"meta":{"generator":["^koha ([\\d.]+)$"]},"implies":["Perl"]},"Jimdo":{"headers":{"x-jimdo-instance":""}},"PlatformOS":{"headers":{"x-powered-by":"^platformos$"}},"Adobe RoboHelp":{"js":["gbwhmsg","gbwhproxy","gbwhutil","gbwhver","gbwhlang"],"meta":{"generator":["^adobe robohelp(?: ([\\d]+))?"]}},"Tiki Wiki CMS Groupware":{"meta":{"generator":["^tiki"]}},"Avangate":{"js":["avng8_","__avng8_"],"html":["\u003clink[^\u003e]* href=\"https?://edge\\.avangate\\.net/"]},"Acquia Cloud Platform":{"headers":{"x-ah-environment":"^\\w+$"},"implies":["Drupal","Apache","Percona","Amazon EC2"]},"Sarka-SPIP":{"meta":{"generator":["sarka-spip(?:\\s([\\d.]+))?"]},"implies":["SPIP"]},"ikiwiki":{"html":["\u003clink rel=\"alternate\" type=\"application/x-wiki\" title=\"edit this page\" href=\"[^\"]*/ikiwiki\\.cgi","\u003ca href=\"/(?:cgi-bin/)?ikiwiki\\.cgi\\?do="]},"Moment.js":{"js":["moment","moment.version"]},"Inveon":{"cookies":{"inv.customer":"","inveonsessionid":""},"js":["invapp","invtagmanagerparams"]},"eZ Platform":{"meta":{"generator":["ez platform"]},"implies":["Symfony"]},"Oxatis":{"meta":{"generator":["^oxatis\\s\\(www\\.oxatis\\.com\\)$"]}},"Oracle HTTP Server":{"headers":{"server":"oracle-http-server(?:/([\\d.]+))?"}},"Fat-Free Framework":{"headers":{"x-powered-by":"^fat-free framework$"},"implies":["PHP"]},"3dCart":{"cookies":{"3dvisit":""},"headers":{"x-powered-by":"3dcart"}},"ClearSale":{"js":["window.csdm"]},"HiConversion":{"js":["__hic.version"]},"Koken":{"cookies":{"koken_referrer":""},"html":["\u003chtml lang=\"en\" class=\"k-source-essays k-lens-essays\"\u003e","\u003c!--\\s+koken debugging"],"meta":{"generator":["koken ([\\d.]+)"]},"implies":["PHP","MySQL"]},"Cloudinary":{"html":["\u003cimg[^\u003e]+\\.cloudinary\\.com"]},"GoStats":{"js":["_gostatsrun","_go_track_src","go_msie"]},"Tumblr":{"headers":{"x-tumblr-user":""},"html":["\u003ciframe src=\"[^\u003e]+tumblr\\.com"]},"GoAhead":{"headers":{"server":"goahead"}},"PHPDebugBar":{"js":["phpdebugbar","phpdebugbar"]},"scrollreveal":{"js":["scrollreveal().version"],"html":["\u003c[^\u003e]+data-sr(?:-id)"]},"Voog.com Website Builder":{"html":["\u003cscript [^\u003e]*src=\"[^\"]*voog\\.com/tracker\\.js"]},"MyBB":{"js":["mybb"],"html":["(?:\u003cscript [^\u003e]+\\s+\u003c!--\\s+lang\\.no_new_posts|\u003ca[^\u003e]* title=\"powered by mybb)"],"implies":["PHP","MySQL"]},"Indexhibit":{"html":["\u003c(?:link|a href) [^\u003e]+ndxz-studio"],"meta":{"generator":["indexhibit"]},"implies":["PHP","Apache","Exhibit"]},"KISSmetrics":{"js":["km_cookie_domain"]},"Microsoft SharePoint":{"js":["spdesignerprogid","_spbodyonloadcalled"],"headers":{"microsoftsharepointteamservices":"^(.+)$","sprequestguid":""},"meta":{"generator":["microsoft sharepoint"]}},"FAST ESP":{"html":["\u003cform[^\u003e]+id=\"fastsearch\""]},"Microsoft Publisher":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:publisher\"|\u003c!--[if pub]\u003e\u003cxml\u003e)"],"meta":{"progid":["^publisher\\."],"generator":["microsoft publisher( [\\d.]+)?"]}},"Google Font API":{"js":["webfonts"],"html":["\u003clink[^\u003e]* href=[^\u003e]+fonts\\.(?:googleapis|google)\\.com"]},"osCommerce":{"cookies":{"oscsid":""},"html":["\u003cbr /\u003epowered by \u003ca href=\"https?://www\\.oscommerce\\.com","\u003c(?:input|a)[^\u003e]+name=\"oscsid\"","\u003c(?:tr|td|table)class=\"[^\"]*infoboxheading"],"implies":["PHP","MySQL"]},"Kampyle":{"cookies":{"k_visit":""},"js":["kampyle_common","k_track","kampyle"]},"Omnisend":{"cookies":{"omnisendsessionid":""},"js":["_omnisend"],"meta":{"omnisend-site-verification":[]}},"MadAdsMedia":{"js":["setmiframe","setmrefurl"]},"Solve Media":{"js":["acpuzzle","_acpuzzle","_adcopy-puzzle-image-image","adcopy-puzzle-image-image"]},"Miva":{"js":["mivavm_version","mivajs","mivajs.page","mivajs.product_code","mivajs.product_id","mivajs.screen","mivajs.store_code","mivavm_api"],"headers":{"content-disposition":"filename=(?:mvga\\.js|mivaevents\\.js)"}},"AlloyUI":{"js":["aui"],"implies":["Bootstrap","YUI"]},"jComponent":{"js":["main.version"],"implies":["jQuery"]},"Retail Rocket":{"cookies":{"rr-testcookie":"testvalue","rrpvid":"^\\d+$"},"js":["retailrocket","rraddtobasket","rrapionready","rrlibrary","rrpartnerid"]},"Question2Answer":{"html":["\u003c!-- powered by question2answer"],"implies":["PHP"]},"NEO - Omnichannel Commerce Platform":{"headers":{"powered":"jet-neo"}},"GOV.UK Template":{"js":["govuk"],"html":["\u003clink[^\u003e]+govuk-template[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-print[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie6[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie7[^\u003e\"]+css","\u003clink[^\u003e]+govuk-template-ie8[^\u003e\"]+css"]},"Braze":{"js":["appboy","appboyqueue"]},"SAP":{"headers":{"server":"sap netweaver application server"}},"GX WebManager":{"html":["\u003c!--\\s+powered by gx"],"meta":{"generator":["gx webmanager(?: ([\\d.]+))?"]}},"CoinHive":{"js":["coinhive"]},"GetSocial":{"js":["getsocial_version"]},"MochiWeb":{"headers":{"server":"mochiweb(?:/([\\d.]+))?"}},"HP iLO":{"headers":{"server":"hp-ilo-server(?:/([\\d.]+))?"}},"Parse.ly":{"js":["parsely"]},"Svbtle":{"meta":{"generator":["^svbtle\\.com$"]}},"Mondo Media":{"meta":{"generator":["mondo shop"]}},"Live Story":{"js":["lshelpers","livestory"]},"Okendo":{"js":["okereviewswidgetoninit","okewidgetcontrolinit","okendoreviews"]},"Algolia":{"js":["algoliasearch","__algolia","algoliasearch.version"]},"OpenNemas":{"headers":{"x-powered-by":"opennemas"},"meta":{"generator":["opennemas"]}},"Weglot":{"headers":{"weglot-translated":""}},"Font Awesome":{"js":["fontawesomecdnconfig","___font_awesome___"],"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:([\\d.]+)/)?(?:css/)?font-awesome(?:\\.min)?\\.css","\u003clink[^\u003e]* href=[^\u003e]*kit\\-pro\\.fontawesome\\.com/releases/v([0-9.]+)/"]},"iWeb":{"meta":{"generator":["^iweb( [\\d.]+)?"]}},"Solusquare OmniCommerce Cloud":{"cookies":{"_solusquare":""},"meta":{"generator":["^solusquare$"]},"implies":["Adobe ColdFusion"]},"Po.st":{"js":["pwidget_config"]},"Atlassian Statuspage":{"headers":{"x-statuspage-skip-logging":""},"html":["\u003ca[^\u003e]*href=\"https?://(?:www\\.)?statuspage\\.io/powered-by[^\u003e]+\u003e"]},"Allegro RomPager":{"headers":{"server":"allegro-software-rompager(?:/([\\d.]+))?"}},"Google Optimize":{"js":["google_optimize"]},"TinyMCE":{"js":["tinymce.majorversion"]},"TurfJS":{"js":["turf.feature","turf.point","turf.random"]},"Zipkin":{"headers":{"x-b3-flags":""}},"Shopware":{"headers":{"sw-language-id":"^[a-fa-f0-9]{32}$","sw-version-id":"","sw-context-token":"^[\\w]{32}$","sw-invalidation-states":""},"html":["\u003ctitle\u003eshopware ([\\d\\.]+) [^\u003c]+"],"meta":{"application-name":["shopware"]},"implies":["PHP","MySQL","jQuery","Symfony"]},"Moodle":{"cookies":{"moodleid_":""},"js":["m.core","y.moodle"],"html":["\u003cimg[^\u003e]+moodlelogo"],"meta":{"keywords":["^moodle"]},"implies":["PHP"]},"AccessiBe":{"js":["acsb","acsbjs"]},"Synology DiskStation":{"html":["\u003cnoscript\u003e\u003cdiv class='syno-no-script'"],"meta":{"application-name":["synology diskstation"],"description":["^diskstation provides a full-featured network attached storage"]}},"CodeIgniter":{"cookies":{"ci_csrf_token":"^(.+)$","ci_session":""},"html":["\u003cinput[^\u003e]+name=\"ci_csrf_token\""],"implies":["PHP"]},"Duopana":{"html":["(?:\u003c!-- /*beracode script)"]},"Base":{"js":["base.app.open_nav"],"meta":{"base-theme-name":["\\d+"]}},"SaleCycle":{"html":["\u003ciframe[^\u003e]+title=\"salecycle\"[^\u003e]+src=\"[^\u003e]+salecycle\\.com"]},"ZK":{"html":["\u003c!-- zk [.\\d\\s]+--\u003e"],"implies":["Java"]},"Statcounter":{"js":["sc_security","_statcounter","sc_project"]},"Klevu":{"js":["klevu_apikey","klevu_layout","klevu_sessionid"]},"Oxygen":{"html":["\u003cbody class=(?:\"|')[^\"']*oxygen-body","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/oxygen/"],"implies":["WordPress"]},"OneStat":{"js":["onestat_pageview"]},"XWiki":{"html":["\u003chtml[^\u003e]data-xwiki-[^\u003e]\u003e"],"meta":{"wiki":["xwiki"]},"implies":["Java"]},"Planet":{"meta":{"generator":["^planet(?:/([\\d.]+))?"]}},"Klarna Checkout":{"js":["_klarnacheckout"]},"Sazito":{"js":["sazito"],"meta":{"generator":["^sazito"]}},"Plyr":{"js":["plyr"]},"Braintree":{"js":["braintree","braintree.version"]},"Google Sign-in":{"html":["\u003cmeta[^\u003e]*google-signin-client_id","\u003cmeta[^\u003e]*google-signin-scope","\u003ciframe[^\u003e]*accounts\\.google\\.com/o/oauth2","\u003ca[^\u003e]*accounts\\.google\\.com/o/oauth2"]},"papaya CMS":{"html":["\u003clink[^\u003e]*/papaya-themes/"],"implies":["PHP"]},"Loox":{"js":["loox_global_hash"]},"Xtremepush":{"js":["xtremepush"]},"EmbedThis Appweb":{"headers":{"server":"mbedthis-appweb(?:/([\\d.]+))?"}},"Gallery":{"js":["$.fn.gallery_valign","galleryauthtoken"],"html":["\u003cdiv id=\"gsnavbar\" class=\"gcborder1\"\u003e","\u003ca href=\"http://gallery\\.sourceforge\\.net\"\u003e\u003cimg[^\u003e]+powered by gallery\\s*(?:(?:v|version)\\s*([0-9.]+))?"]},"Uscreen":{"js":["analyticshost"]},"SPIP":{"headers":{"composed-by":"spip ([\\d.]+) @","x-spip-cache":""},"meta":{"generator":["(?:^|\\s)spip(?:\\s([\\d.]+(?:\\s\\[\\d+\\])?))?"]},"implies":["PHP"]},"Symfony":{"cookies":{"sf_redirect":""},"js":["sfjs"],"html":["\u003cdiv id=\"sfwdt[^\"]+\" class=\"[^\"]*sf-toolbar"],"implies":["PHP"]},"Commerce Server":{"headers":{"commerce-server-software":""},"implies":["Microsoft ASP.NET"]},"Fact Finder":{"html":["\u003c!-- factfinder"]},"LiteSpeed":{"headers":{"server":"^litespeed$"}},"Ghost":{"headers":{"x-ghost-cache-status":""},"meta":{"generator":["ghost(?:\\s([\\d.]+))?"]},"implies":["Node.js"]},"Trustpilot":{"js":["trustpilot"]},"Joomla":{"js":["joomla","jcomments"],"headers":{"x-content-encoded-by":"joomla! ([\\d.]+)"},"html":["(?:\u003cdiv[^\u003e]+id=\"wrapper_r\"|\u003c(?:link|script)[^\u003e]+(?:feed|components)/com_|\u003ctable[^\u003e]+class=\"pill)"],"meta":{"generator":["joomla!(?: ([\\d.]+))?"]},"implies":["PHP"]},"Bablic":{"js":["bablic"]},"Adnegah":{"headers":{"x-advertising-by":"adnegah\\.net"},"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adnegah\\.net"]},"Swiper Slider":{"js":["swiper"],"html":["\u003c[^\u003e]+=swiper-container"]},"Lagoon":{"headers":{"x-lagoon":""}},"NetSuite":{"cookies":{"ns_ver":""}},"Gambio":{"js":["gambio"],"html":["(?:\u003clink[^\u003e]* href=\"templates/gambio/|\u003ca[^\u003e]content\\.php\\?coid=\\d|\u003c!-- gambio eof --\u003e|\u003c!--[\\s=]+shopsoftware by gambio gmbh \\(c\\))"],"implies":["PHP"]},"D3":{"js":["d3.version"]},"Etherpad":{"js":["padeditbar","padimpexp"],"headers":{"server":"^etherpad"},"implies":["Node.js"]},"Shoplo":{"js":["shoploajax"]},"jsDelivr":{"html":["\u003clink [^\u003e]*?href=\"?[a-za-z]*?:?//cdn\\.jsdelivr\\.net/"]},"Kemal":{"headers":{"x-powered-by":"kemal"}},"Snowplow Analytics":{"cookies":{"sp":"","_sp_id":""},"js":["snowplow","globalsnowplownamespace"]},"Unbounce":{"headers":{"x-unbounce-pageid":""}},"InstantCMS":{"cookies":{"instantcms[logdate]":""},"meta":{"generator":["instantcms"]},"implies":["PHP"]},"Element UI":{"html":["\u003c(?:div|button) class=\"el-(?:table-column|table-filter|popper|pagination|pager|select-group|form|form-item|color-predefine|color-hue-slider|color-svpanel|color-alpha-slider|color-dropdown|color-picker|badge|tree|tree-node|select|message|dialog|checkbox|checkbox-button|checkbox-group|container|steps|carousel|menu|menu-item|submenu|menu-item-group|button|button-group|card|table|select-dropdown|row|tabs|notification|radio|progress|progress-bar|tag|popover|tooltip|cascader|cascader-menus|cascader-menu|time-spinner|spinner|spinner-inner|transfer|transfer-panel|rate|slider|dropdown|dropdown-menu|textarea|input|input-group|popup-parent|radio-group|main|breadcrumb|time-range-picker|date-range-picker|year-table|date-editor|range-editor|time-spinner|date-picker|time-panel|date-table|month-table|picker-panel|collapse|collapse-item|alert|select-dropdown|select-dropdown__empty|select-dropdown__wrap|select-dropdown__list|scrollbar|switch|carousel|upload|upload-dragger|upload-list|upload-cover|aside|input-number|header|message-box|footer|radio-button|step|autocomplete|autocomplete-suggestion|loading-parent|loading-mask|loading-spinner|)"],"implies":["Vue.js"]},"Impact":{"js":["irevent","impactradiusevent"]},"Ochanoko":{"js":["ocnkproducts"]},"Oracle Commerce":{"headers":{"x-atg-version":"(?:atgplatform/([\\d.]+))?"}},"Mouse Flow":{"js":["_mfq"]},"GitLab":{"cookies":{"_gitlab_session":""},"js":["gitlab","gl.dashboardoptions"],"html":["\u003cmeta content=\"https?://[^/]+/assets/gitlab_logo-","\u003cheader class=\"navbar navbar-fixed-top navbar-gitlab with-horizontal-nav\"\u003e"],"meta":{"og:site_name":["^gitlab$"]},"implies":["Ruby on Rails","Vue.js"]},"Cherokee":{"headers":{"server":"^cherokee(?:/([\\d.]+))?"}},"AT Internet XiTi":{"js":["xt_click"]},"Artifactory":{"js":["artifactoryupdates"],"html":["\u003cspan class=\"version\"\u003eartifactory(?: pro)?(?: power pack)?(?: ([\\d.]+))?"]},"Powergap":{"html":["\u003ca[^\u003e]+title=\"powergap","\u003cinput type=\"hidden\" name=\"shopid\""]},"GetSimple CMS":{"meta":{"generator":["getsimple"]},"implies":["PHP"]},"RxJS":{"js":["rx.compositedisposable","rx.symbol"]},"Sucuri":{"headers":{"x-sucuri-cache:":""}},"Fortune3":{"html":["(?:\u003clink [^\u003e]*href=\"[^\\/]*\\/\\/www\\.fortune3\\.com\\/[^\"]*siterate\\/rate\\.css|powered by \u003ca [^\u003e]*href=\"[^\"]+fortune3\\.com)"]},"deepMiner":{"js":["deepminer"]},"Ckan":{"headers":{"access-control-allow-headers":"x-ckan-api-key","link":"\u003chttp://ckan\\.org/\u003e; rel=shortlink"},"meta":{"generator":["^ckan ?([0-9.]+)$"]},"implies":["Python","Solr","Java","PostgreSQL"]},"Smart Ad Server":{"js":["smartadserver"],"html":["\u003cimg[^\u003e]+smartadserver\\.com\\/call"]},"Craft Commerce":{"headers":{"x-powered-by":"\\bcraft commerce\\b"},"implies":["Craft CMS"]},"VerifyPass":{"js":["verifypass_api_instantiator","verifypass_is_loaded","verifypass_popup"]},"SpinCMS":{"cookies":{"spincms_session":""},"implies":["PHP"]},"phpBB":{"cookies":{"phpbb":""},"js":["phpbb","style_cookie_settings"],"html":["powered by \u003ca[^\u003e]+phpbb","\u003cdiv class=phpbb_copyright\u003e","\u003c[^\u003e]+styles/(?:sub|pro)silver/theme","\u003cimg[^\u003e]+i_icon_mini","\u003ctable class=\"[^\"]*forumline"],"meta":{"copyright":["phpbb group"]},"implies":["PHP"]},"AWIN":{"cookies":{"bagawin":""},"js":["awin.tracking"]},"Prototype":{"js":["prototype.version"]},"@sulu/web":{"js":["web.startcomponents"]},"TornadoServer":{"headers":{"server":"tornadoserver(?:/([\\d.]+))?"}},"Zope":{"headers":{"server":"^zope/"}},"Google AdSense":{"js":["goog_adsense_","goog_adsense_osdadapter","__google_ad_urls","google_ad_"]},"AddThis":{"js":["addthis"]},"OneSignal":{"js":["onesignal","__onesignalsdkloadcount"]},"Cufon":{"js":["cufon"]},"PrestaShop":{"cookies":{"prestashop":""},"js":["freeproducttranslation","prestashop","pricedisplaymethod","pricedisplayprecision","rcanalyticsevents.eventprestashopcheckout"],"headers":{"powered-by":"^prestashop$"},"html":["powered by \u003ca\\s+[^\u003e]+\u003eprestashop","\u003c!-- /block [a-z ]+ module (?:header|top)?\\s?--\u003e","\u003c!-- /module block [a-z ]+ --\u003e"],"meta":{"generator":["prestashop"]},"implies":["PHP","MySQL"]},"Google Cloud Storage":{"headers":{"x-goog-storage-class":"^\\w+$"},"implies":["Google Cloud"]},"CloudSuite":{"cookies":{"cs_secure_session":""}},"Etracker":{"js":["_etracker"]},"FaraPy":{"html":["\u003c!-- powered by farapy."],"implies":["Python"]},"Adobe Experience Platform Launch":{"js":["_satellite.buildinfo"]},"jQuery DevBridge Autocomplete":{"js":["$.devbridgeautocomplete","jquery.devbridgeautocomplete"],"implies":["jQuery"]},"Jekyll":{"html":["powered by \u003ca href=\"https?://jekyllrb\\.com\"[^\u003e]*\u003ejekyll\u003c/","\u003c!-- created with jekyll now -","\u003c!-- begin jekyll seo tag"],"meta":{"generator":["jekyll (v[\\d.]+)?"]}},"CacheFly":{"headers":{"server":"^cfs ","x-cf1":""}},"Bootstrap Table":{"html":["\u003clink[^\u003e]+href=\"[^\u003e]*bootstrap-table(?:\\.min)?\\.css"],"implies":["Bootstrap","jQuery"]},"Miestro":{"meta":{"base_url":[".+\\.miestro\\.com"]}},"Plausible":{"js":["plausible"]},"Erlang":{"headers":{"server":"erlang( otp/(?:[\\d.abr-]+))?"}},"WordPress Super Cache":{"headers":{"wp-super-cache":""},"html":["\u003c!--[^\u003e]+wp-super-cache"],"implies":["WordPress"]},"Squiz Matrix":{"headers":{"x-powered-by":"squiz matrix"},"html":["\u003c!--\\s+running (?:mysource|squiz) matrix"],"meta":{"generator":["squiz matrix"]},"implies":["PHP"]},"Ceres":{"headers":{"x-plenty-shop":"ceres"}},"Arastta":{"headers":{"arastta":"^(.+)$","x-arastta":""},"html":["powered by \u003ca [^\u003e]*href=\"https?://(?:www\\.)?arastta\\.org[^\u003e]+\u003earastta"],"implies":["PHP"]},"Tilda":{"html":["\u003clink[^\u003e]* href=[^\u003e]+tilda(?:cdn|\\.ws|-blocks)"]},"Flat UI":{"html":["\u003clink[^\u003e]* href=[^\u003e]+flat-ui(?:\\.min)?\\.css"],"implies":["Bootstrap"]},"Apache Wicket":{"js":["wicket"],"implies":["Java"]},"Nosto":{"js":["nosto","nostojs"],"meta":{"nosto-version":["([\\d.]+)"]}},"Underscore.js":{"js":["_.version","_.restarguments"]},"Moguta.CMS":{"html":["\u003clink[^\u003e]+href=[\"'][^\"]+mg-(?:core|plugins|templates)/"],"implies":["PHP"]},"mod_perl":{"headers":{"server":"mod_perl(?:/([\\d\\.]+))?"},"implies":["Perl","Apache"]},"WP-Statistics":{"html":["\u003c!-- analytics by wp-statistics v([\\d.]+) -"],"implies":["WordPress"]},"thttpd":{"headers":{"server":"\\bthttpd(?:/([\\d.]+))?"}},"Twitter typeahead.js":{"js":["typeahead"],"implies":["jQuery"]},"WooCommerce":{"js":["woocommerce_params"],"html":["\u003c!-- woocommerce","\u003clink rel='[^']+' id='woocommerce-(?:layout|smallscreen|general)-css'  href='https?://[^/]+/wp-content/plugins/woocommerce/assets/css/woocommerce(?:-layout|-smallscreen)?\\.css?ver=([\\d.]+)'"],"meta":{"generator":["woocommerce ([\\d.]+)"]},"implies":["WordPress"]},"EKM":{"cookies":{"ekmpowershop":""},"js":["_ekmpinpoint"]},"xCharts":{"js":["xchart"],"html":["\u003clink[^\u003e]* href=\"[^\"]*xcharts(?:\\.min)?\\.css"],"implies":["D3"]},"PayBright":{"js":["_paybright_config"]},"Liferay":{"js":["liferay"],"headers":{"liferay-portal":"[a-z\\s]+([\\d.]+)"}},"Yandex.Metrika":{"js":["yandex_metrika"]},"nopCommerce":{"cookies":{"nop.customer":""},"html":["(?:\u003c!--powered by nopcommerce|powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["^nopcommerce$"]},"implies":["Microsoft ASP.NET"]},"Drupal Commerce":{"html":["\u003c[^\u003e]+(?:id=\"block[_-]commerce[_-]cart[_-]cart|class=\"commerce[_-]product[_-]field)"],"implies":["Drupal"]},"Adzerk":{"js":["ados","adosresults"],"html":["\u003ciframe [^\u003e]*src=\"[^\"]+adzerk\\.net"]},"Warp":{"headers":{"server":"^warp/(\\d+(?:\\.\\d+)+)?$"},"implies":["Haskell"]},"Facebook Pixel":{"js":["_fbq"]},"Grav":{"meta":{"generator":["gravcms(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"SnapEngage":{"js":["snapengage","snapengagechat","snapengage_mobile"],"html":["\u003c!-- begin snapengage"]},"Windows Server":{"headers":{"server":"win32|win64"}},"Serendipity":{"meta":{"powered-by":["serendipity v\\.([\\d.]+)"],"generator":["serendipity(?: v\\.([\\d.]+))?"]},"implies":["PHP"]},"ip-label":{"js":["clobs"]},"DM Polopoly":{"html":["\u003c(?:link [^\u003e]*href|img [^\u003e]*src)=\"/polopoly_fs/"],"implies":["Java"]},"wisyCMS":{"meta":{"generator":["^wisy cms[ v]{0,3}([0-9.,]*)"]}},"Plotly":{"js":["plotly.version"],"implies":["D3"]},"Marked":{"js":["marked"]},"DreamWeaver":{"js":["mm_preloadimages","mm_showhidelayers","mm_showmenu"],"html":["\u003c!--[^\u003e]*(?:instancebegineditable|dreamweaver([^\u003e]+)target|dwlayoutdefaulttable)"]},"Service Provider Pro":{"cookies":{"spp_csrf":"","spp_orderform":""},"js":["spporderform"],"meta":{"server":["app.spp.co"]}},"PHP":{"cookies":{"phpsessid":""},"headers":{"server":"php/?([\\d.]+)?","x-powered-by":"^php/?([\\d.]+)?"}},"Odoo":{"html":["\u003clink[^\u003e]* href=[^\u003e]+/web/css/(?:web\\.assets_common/|website\\.assets_frontend/)"],"meta":{"generator":["odoo"]},"implies":["Python","PostgreSQL","Node.js","Less"]},"GSAP":{"js":["tweenmax","gsapversions"]},"FreeTextBox":{"js":["ftb_api","ftb_addevent"],"html":["\u003c!-- \\* freetextbox v\\d \\((\\d+\\.\\d+\\.\\d+)"],"implies":["Microsoft ASP.NET"]},"Vue.js":{"js":["vue.version"],"html":["\u003c[^\u003e]+\\sdata-v(?:ue)?-"]},"UIKit":{"html":["\u003c[^\u003e]+class=\"[^\"]*(?:uk-container|uk-section)"]},"Dojo":{"js":["dojo","dojo.version.major"]},"Attentive":{"js":["__attentive","__attentive_domain","attn_email_save"]},"Quick.CMS":{"html":["\u003ca href=\"[^\u003e]+opensolution\\.org/\"\u003ecms by"],"meta":{"generator":["quick\\.cms(?: v([\\d.]+))?"]}},"Instabot":{"js":["instabot"]},"SunOS":{"headers":{"server":"sunos( [\\d\\.]+)?","servlet-engine":"sunos( [\\d\\.]+)?"}},"Instapage":{"js":["_instapagesnowplow","instapagesp"],"implies":["Lua","Node.js"]},"AppDynamics":{"js":["adrum.conf.agentver"]},"PersonaClick":{"js":["personaclick_callback","personaclick"]},"Express":{"headers":{"x-powered-by":"^express$"},"implies":["Node.js"]},"Amazon EC2":{"headers":{"server":"\\(amazon\\)"},"implies":["Amazon Web Services"]},"Play":{"cookies":{"play_session":""},"implies":["Scala"]},"DatoCMS":{"html":["\u003c[^\u003e]+https://www\\.datocms-assets\\.com"]},"ownCloud":{"html":["\u003ca href=\"https://owncloud\\.com\" target=\"_blank\"\u003eowncloud inc\\.\u003c/a\u003e\u003cbr/\u003eyour cloud, your data, your way!"],"meta":{"apple-itunes-app":["app-id=543672169"]},"implies":["PHP"]},"Ametys":{"meta":{"generator":["(?:ametys|anyware technologies)"]},"implies":["Java"]},"Adobe GoLive":{"meta":{"generator":["adobe golive(?:\\s([\\d.]+))?"]}},"New Relic":{"js":["nreum","newrelic"]},"EasyDigitalDownloads":{"meta":{"generator":["^easy digital downloads v(.*)$"]}},"MakeShopKorea":{"js":["makeshop","makeshoploguniqueid"]},"jQuery Mobile":{"js":["jquery.mobile.version"],"implies":["jQuery"]},"ShareThis":{"js":["sharethis"]},"mod_rack":{"headers":{"server":"mod_rack(?:/([\\d.]+))?","x-powered-by":"mod_rack(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"Fastcommerce":{"meta":{"generator":["^fastcommerce"]}},"ShopGold":{"cookies":{"egold":"^\\w+$","popup_shopgold":""}},"Virtuoso":{"headers":{"server":"virtuoso/?([0-9.]+)?"},"meta":{"keywords":["^openlink virtuoso sparql"],"copyright":["^copyright \u0026copy; \\d{4} openlink software"]}},"SDL Tridion":{"html":["\u003cimg[^\u003e]+_tcm\\d{2,3}-\\d{6}\\."]},"Forter":{"cookies":{"fortertoken":""},"js":["window.ftr__startscriptload"]},"Alpine.js":{"js":["alpine.version"],"html":["\u003c[^\u003e]+[^\\w-]x-data[^\\w-][^\u003c]+"]},"NTLM":{"headers":{"www-authenticate":"^ntlm"}},"Nuvemshop":{"html":["\u003ca target=\"_blank\" title=\"nuvemshop\""]},"Okta":{"js":["oktaauth","isoktaenabled","oktacurrentsessionurl"]},"Epoch":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+epoch(?:\\.min)?\\.css"],"implies":["D3"]},"Zanox":{"js":["zanox"],"html":["\u003cimg [^\u003e]*src=\"[^\"]+ad\\.zanox\\.com"]},"Mapbox GL JS":{"js":["mapboxgl.version"]},"ShinyStat":{"js":["sssdk"],"html":["\u003cimg[^\u003e]*\\s+src=['\"]?https?://www\\.shinystat\\.com/cgi-bin/shinystat\\.cgi\\?[^'\"\\s\u003e]*['\"\\s/\u003e]"]},"Whooshkaa":{"html":["\u003ciframe src=\"[^\u003e]+whooshkaa\\.com"]},"MyCashFlow":{"headers":{"x-mcf-id":""}},"phpAlbum":{"html":["\u003c!--phpalbum ([.\\d\\s]+)--\u003e"],"implies":["PHP"]},"Green Valley CMS":{"html":["\u003cimg[^\u003e]+/dsresource\\?objectid="],"meta":{"dc.identifier":["/content\\.jsp\\?objectid="]},"implies":["Apache Tomcat"]},"4-Tell":{"cookies":{"4tellcart":""},"js":["_4tellboost"]},"SolidPixels":{"meta":{"web_author":["^solidpixels"]},"implies":["React"]},"CKEditor":{"js":["ckeditor","ckeditor.version","ckeditor_basepath"]},"Centminmod":{"headers":{"x-powered-by":"centminmod"},"implies":["CentOS","Nginx","PHP"]},"Mobirise":{"html":["\u003c!-- site made with mobirise website builder v([\\d.]+)"],"meta":{"generator":["^mobirise v([\\d.]+)"]}},"Fedora":{"headers":{"server":"fedora"}},"Hotaru CMS":{"cookies":{"hotaru_mobile":""},"meta":{"generator":["hotaru cms"]},"implies":["PHP"]},"Akka HTTP":{"headers":{"server":"akka-http(?:/([\\d.]+))?"}},"Login with Amazon":{"js":["onamazonloginready"]},"Coppermine":{"html":["\u003c!--coppermine photo gallery ([\\d.]+)"],"implies":["PHP"]},"Rayo":{"js":["rayo"],"meta":{"generator":["^rayo"]},"implies":["AngularJS","Microsoft ASP.NET"]},"Chamilo":{"headers":{"x-powered-by":"chamilo ([\\d.]+)"},"html":["\"\u003echamilo ([\\d.]+)\u003c/a\u003e"],"meta":{"generator":["chamilo ([\\d.]+)"]},"implies":["PHP"]},"Contao":{"html":["\u003c!--[^\u003e]+powered by (?:typolight|contao)[^\u003e]*--\u003e","\u003clink[^\u003e]+(?:typolight|contao)\\.css"],"meta":{"generator":["^contao open source cms$"]},"implies":["PHP"]},"Mermaid":{"js":["mermaid"],"html":["\u003cdiv [^\u003e]*class=[\"']mermaid[\"']\u003e"]},"AngularDart":{"js":["ngtestabilityregistries"],"implies":["Dart"]},"Yepcomm":{"meta":{"author":["yepcomm tecnologia"],"copyright":["yepcomm tecnologia"]}},"Facebook Sign-in":{"js":["fb.getloginstatus"]},"ShellInABox":{"js":["shellinabox"],"html":["\u003ctitle\u003eshell in a box\u003c/title\u003e","must be enabled for shellinabox\u003c/noscript\u003e"]},"KobiMaster":{"js":["kmgetsession","kmpageinfo"],"implies":["Microsoft ASP.NET"]},"Jahia DX":{"html":["\u003cscript id=\"staticassetaggregatedjavascrip"]},"IBM DataPower":{"headers":{"x-backside-transport":""}},"Highcharts":{"js":["highcharts","highcharts.version"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highcharts ([\\d.]*)"]},"Tessitura":{"html":["\u003c!--[^\u003e]+tessitura version: (\\d*\\.\\d*\\.\\d*)?"],"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"Zinnia":{"meta":{"generator":["zinnia"]},"implies":["Django"]},"Matomo Analytics":{"cookies":{"piwik_sessid":""},"js":["matomo","piwik","_paq"],"meta":{"apple-itunes-app":["app-id=737216887"],"generator":["(?:matomo|piwik) - open source web analytics"],"google-play-app":["app-id=org\\.piwik\\.mobile2"]}},"Popper":{"js":["createpopper"],"html":["\u003cscript [^\u003e]*src=\"[^\"]*/popper\\.js/([0-9.]+)"]},"Usabilla":{"js":["usabilla_live"]},"Discuz! X":{"js":["discuzcode","discuzversion","discuz_uid"],"meta":{"generator":["discuz! x([\\d\\.]+)?"]},"implies":["PHP"]},"hCaptcha":{"html":["\u003cstyle[^\u003e]+[^\u003c]+#cf-hcaptcha-container[^\u003c]+\u003c/style\u003e"]},"Flarum":{"js":["app.cache.discussionlist","app.forum.freshness"],"html":["\u003cdiv id=\"flarum-loading\""],"implies":["PHP","MySQL"]},"Chart.js":{"js":["chart","chart.defaults.doughnut","chart.ctx.beziercurveto"]},"Birdeye":{"js":["bfiframe"]},"Ecwid":{"js":["ecwid","ecwidcart"]},"Kendo UI":{"js":["kendo","kendo.version"],"html":["\u003clink[^\u003e]*\\s+href=[^\u003e]*styles/kendo\\.common(?:\\.min)?\\.css[^\u003e]*/\u003e"],"implies":["jQuery"]},"Shoppy":{"js":["shoppy"]},"Zoey":{"js":["zoeydev","zoey.module","zoey.developer"],"implies":["PHP","MySQL"]},"Freshworks CRM":{"js":["zargetapi","zargetform","zarget"]},"YouTrack":{"html":["no-title=\"youtrack\"\u003e","data-reactid=\"[^\"]+\"\u003eyoutrack ([0-9.]+)\u003c","type=\"application/opensearchdescription\\+xml\" title=\"youtrack\"/\u003e"]},"Kinsta":{"headers":{"x-kinsta-cache":""},"implies":["WordPress"]},"Craft CMS":{"cookies":{"craftsessionid":""},"headers":{"x-powered-by":"\\bcraft cms\\b"},"implies":["Yii"]},"A8.net":{"js":["a8salescookierepository","a8sales","map_a8"]},"GitLab CI/CD":{"meta":{"description":["gitlab ci/cd is a tool built into gitlab for software development through continuous methodologies."]},"implies":["Ruby on Rails"]},"Pimcore":{"headers":{"x-powered-by":"^pimcore$"},"implies":["PHP"]},"Open AdStream":{"js":["oas_ad"]},"Raychat":{"js":["raychat"]},"Cafe24":{"js":["ec_root_domain","ec_global_datetime","ec_global_info"]},"Gravatar":{"js":["gravatar"],"html":["\u003c[^\u003e]+gravatar\\.com/avatar/"]},"ContentBox":{"meta":{"generator":["contentbox powered by coldbox"]},"implies":["Adobe ColdFusion"]},"VWO":{"js":["__vwo","vwo"]},"MooTools":{"js":["mootools","mootools.version"]},"Rakuten Digital Commerce":{"js":["rakutenapplication"]},"Seravo":{"headers":{"x-powered-by":"^seravo"},"implies":["WordPress"]},"Cecil":{"meta":{"generator":["^cecil(?: ([0-9.]+))?$"]}},"Pingoteam":{"meta":{"designer":["pingoteam"]},"implies":["PHP"]},"DataLife Engine":{"js":["dle_root"],"meta":{"generator":["datalife engine"]},"implies":["PHP","Apache"]},"Yoast SEO":{"html":["\u003c!-- this site is optimized with the yoast (?:wordpress )?seo plugin v([\\d.]+) -"],"implies":["WordPress"]},"Cotonti":{"meta":{"generator":["cotonti"]},"implies":["PHP"]},"AWStats":{"meta":{"generator":["awstats ([\\d.]+(?: \\(build [\\d.]+\\))?)"]},"implies":["Perl"]},"Hammer.js":{"js":["ha.version","hammer","hammer.version"]},"BigCommerce":{"html":["\u003clink href=[^\u003e]+cdn\\d+\\.bigcommerce\\.com/"]},"gitweb":{"html":["\u003c!-- git web interface version ([\\d.]+)?"],"meta":{"generator":["gitweb(?:/([\\d.]+\\d))?"]},"implies":["Perl","git"]},"Bonfire":{"cookies":{"bf_session":""},"html":["powered by \u003ca[^\u003e]+href=\"https?://(?:www\\.)?cibonfire\\.com[^\u003e]*\u003ebonfire v([^\u003c]+)"],"implies":["CodeIgniter"]},"Prism":{"js":["prism"]},"Frosmo":{"js":["_frosmo","frosmo"]},"Insider":{"js":["insider"]},"Resy":{"js":["resywidget"]},"Contenido":{"meta":{"generator":["contenido ([\\d.]+)"]},"implies":["PHP"]},"Shopatron":{"js":["shpturl"],"html":["\u003cbody class=\"shopatron","\u003cimg[^\u003e]+mediacdn\\.shopatron\\.com"],"meta":{"keywords":["shopatron"]}},"Red Hat":{"headers":{"server":"red hat","x-powered-by":"red hat"}},"Loja Integrada":{"js":["loja_id"],"headers":{"x-powered-by":"vtex-integrated-store"}},"Actito":{"cookies":{"smartfocus":""},"js":["_actgoal","smartfocus"]},"Webflow":{"js":["webflow"],"html":["\u003chtml[^\u003e]+data-wf-site"],"meta":{"generator":["webflow"]}},"TeamCity":{"html":["\u003cspan class=\"versiontag\"\u003e\u003cspan class=\"vword\"\u003eversion\u003c/span\u003e ([\\d\\.]+)"],"meta":{"application-name":["teamcity"]},"implies":["Apache Tomcat","Java","jQuery","Moment.js","Prototype","React","Underscore.js"]},"wpCache":{"headers":{"x-powered-by":"wpcache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+wpcache"],"meta":{"generator":["wpcache"],"keywords":["wpcache"]},"implies":["WordPress","PHP"]},"Open Journal Systems":{"cookies":{"ojssid":""},"meta":{"generator":["open journal systems(?: ([\\d.]+))?"]},"implies":["PHP"]},"Pulse Secure":{"cookies":{"dssignin":""}},"Scientific Linux":{"headers":{"server":"scientific linux","x-powered-by":"scientific linux"}},"WP Engine":{"headers":{"x-pass-why":""},"implies":["WordPress"]},"SimpleHTTP":{"headers":{"server":"simplehttp(?:/([\\d.]+))?"}},"Swell":{"cookies":{"swell-session":""},"js":["swell.version"],"html":["\u003c[^\u003e]*swell\\.is","\u003c[^\u003e]*swell\\.store","\u003c[^\u003e]*schema\\.io"]},"Ahoy":{"cookies":{"ahoy_track":""},"js":["ahoy"]},"SMF":{"js":["smf_"],"html":["credits/?\" title=\"simple machines forum\" target=\"_blank\" class=\"new_win\"\u003esmf ([0-9.]+)\u003c/a\u003e"],"implies":["PHP"]},"Wikinggruppen":{"html":["\u003c!-- wikinggruppen"]},"TypePad":{"meta":{"generator":["typepad"]}},"Chevereto":{"html":["powered by \u003ca href=\"https?://chevereto\\.com\"\u003e"],"meta":{"generator":["^chevereto ?([0-9.]+)?$"]},"implies":["PHP"]},"GrowingIO":{"cookies":{"gr_user_id":""}},"RoundCube":{"js":["rcmail","roundcube"],"html":["\u003ctitle\u003eroundcube"],"implies":["PHP"]},"Jibres":{"cookies":{"jibres":""},"js":["jibres"],"headers":{"x-powered-by":"jibres"},"meta":{"generator":["jibres"]}},"reCAPTCHA":{"js":["recaptcha","recaptcha"],"html":["\u003cdiv[^\u003e]+id=\"recaptcha_image","\u003clink[^\u003e]+recaptcha","\u003cdiv[^\u003e]+class=\"g-recaptcha\""]},"SOBI 2":{"html":["(?:\u003c!-- start of sigsiu online business index|\u003cdiv[^\u003e]* class=\"sobi2)"],"implies":["Joomla"]},"PayPal":{"js":["paypal","enablepaypal","paypalclientid","paypaljs"],"html":["\u003cinput[^\u003e]+_s-xclick"]},"XpressEngine":{"meta":{"generator":["xpressengine"]}},"Inspectlet":{"js":["__insp","__inspld"],"html":["\u003c!-- (?:begin|end) inspectlet embed code --\u003e"]},"Intercom Articles":{"html":["\u003ca href=\"https://www.intercom.com/intercom-link[^\"]+solution=customer-support[^\u003e]+\u003ewe run on intercom"]},"Bluefish":{"meta":{"generator":["bluefish(?:\\s([\\d.]+))?"]}},"Bread":{"js":["breadcalc","breaderror","breadloaded","breadshopify","bread.apphost"]},"Slick":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?slick-theme\\.css"],"implies":["jQuery"]},"Docker":{"html":["\u003c!-- this comment is expected by the docker healthcheck  --\u003e"]},"JavaScript Infovis Toolkit":{"js":["$jit","$jit.version"]},"SkyVerge":{"js":["sv_wc_payment_gateway_payment_form_param"],"implies":["WooCommerce"]},"SiteSpect":{"js":["ss","ss_dom_var"]},"TwicPics":{"headers":{"server":"^twicpics/\\d+\\.\\d+\\.\\d+$"}},"Komodo CMS":{"meta":{"generator":["^komodo cms"]},"implies":["PHP"]},"JBoss Application Server":{"headers":{"x-powered-by":"jboss(?:-([\\d.]+))?"}},"Qubit":{"js":["__qubit","onqubitready"]},"Amazon Cloudfront":{"headers":{"x-amz-cf-id":""},"implies":["Amazon Web Services"]},"CMS Made Simple":{"cookies":{"cmssessid":""},"meta":{"generator":["cms made simple"]},"implies":["PHP"]},"vibecommerce":{"meta":{"designer":["vibecommerce"],"generator":["vibecommerce"]},"implies":["PHP"]},"AOS":{"js":["aos.init","aos.refresh","aos.refreshhard"]},"Nuxt.js":{"js":["$nuxt"],"html":["\u003cdiv [^\u003e]*id=\"__nuxt\"","\u003cscript [^\u003e]*\u003ewindow\\.__nuxt__"],"implies":["Vue.js","Node.js"]},"three.js":{"js":["three.revision"]},"MaxSite CMS":{"meta":{"generator":["maxsite cms"]},"implies":["PHP"]},"Revel":{"cookies":{"revel_flash":""},"implies":["Go"]},"Knockout.js":{"js":["ko.version"]},"T-Soft":{"html":["\u003ca href=\"http://www\\.tsoft\\.com\\.tr\" target=\"_blank\" title=\"t-soft e-ticaret sistemleri\"\u003e"]},"Intershop":{"html":["\u003cish-root"]},"SoundManager":{"js":["baconplayer","soundmanager","soundmanager.version"]},"Jalios":{"meta":{"generator":["jalios"]}},"MediaElement.js":{"js":["mejs","mejs.version"]},"animate.css":{"html":["\u003clink [^\u003e]+(?:/([\\d.]+)/)?animate\\.(?:min\\.)?css"]},"Shoper":{"js":["shoper"]},"MemberStack":{"cookies":{"memberstack":""},"js":["memberstack"]},"Akamai":{"headers":{"x-akamai-transformed":""}},"Essential JS 2":{"html":["\u003c[^\u003e]+ class ?= ?\"(?:e-control|[^\"]+ e-control)(?: )[^\"]* e-lib\\b"]},"Klaviyo":{"js":["klaviyosubscribe","klaviyo"]},"Amazon Web Services":{"headers":{"x-amz-err-code":""}},"OWL Carousel":{"html":["\u003clink [^\u003e]*href=\"[^\"]+owl\\.carousel(?:\\.min)?\\.css"],"implies":["jQuery"]},"Google Web Server":{"headers":{"server":"gws"}},"Hugo":{"html":["powered by \u003ca [^\u003e]*href=\"http://hugo\\.spf13\\.com"],"meta":{"generator":["hugo ([\\d.]+)?"]}},"X-Cart":{"cookies":{"xid":"[a-z\\d]{32}(?:;|$)"},"js":["xcart_web_dir","xliteconfig"],"html":["powered by x-cart(?: (\\d+))? \u003ca[^\u003e]+href=\"http://www\\.x-cart\\.com/\"[^\u003e]*\u003e","\u003ca[^\u003e]+href=\"[^\"]*(?:\\?|\u0026)xcart_form_id=[a-z\\d]{32}(?:\u0026|$)"],"meta":{"generator":["x-cart(?: (\\d+))?"]},"implies":["PHP"]},"Business Catalyst":{"html":["\u003c!-- bc_obnw --\u003e"]},"K2":{"js":["k2ratingurl"],"html":["\u003c!--(?: joomlaworks \"k2\"| start k2)"],"implies":["Joomla"]},"Liquid Web":{"headers":{"x-lw-cache":""}},"Elm":{"js":["elm.main.embed","elm.main.init"]},"GoJS":{"js":["go.graphobject","go.version"]},"Oribi":{"js":["oribi"]},"Ezoic":{"js":["ezoica","ezoicbanger","ezoictestactive"]},"POWR":{"js":["powr_receivers","loadpowr"]},"Paddle":{"js":["paddle.checkout","paddlescriptlocation"]},"NVD3":{"js":["nv.version","nv.addgraph"],"html":["\u003clink[^\u003e]* href=[^\u003e]+nv\\.d3(?:\\.min)?\\.css"],"implies":["D3"]},"Less":{"html":["\u003clink[^\u003e]+ rel=\"stylesheet/less\""]},"Ushahidi":{"cookies":{"ushahidi":""},"js":["ushahidi"],"implies":["PHP","MySQL","OpenLayers"]},"Frontity":{"meta":{"generator":["^frontity"]},"implies":["React","webpack","WordPress"]},"Pardot":{"js":["piprotocol","pitracker","piaid","picid","pihostname"],"headers":{"x-pardot-lb":""}},"Sitefinity":{"meta":{"generator":["^sitefinity (.+)$"]},"implies":["Microsoft ASP.NET"]},"SyntaxHighlighter":{"js":["syntaxhighlighter"],"html":["\u003c(?:script|link)[^\u003e]*sh(?:core|brush|themedefault)"]},"Statically":{"headers":{"server":"^statically$"},"html":["\u003clink [^\u003e]*?href=\"?[a-z]*?:?//cdn\\.statically\\.io/"]},"Slimbox":{"html":["\u003clink [^\u003e]*href=\"[^/]*slimbox(?:-rtl)?\\.css"],"implies":["MooTools"]},"Smartstore":{"cookies":{"smartstore.customer":""},"html":["\u003c!--powered by smart[ss]tore","\u003cmeta property=\"sm:pagedata\""],"meta":{"generator":["^smart[ss]tore(.net)? (.+)$"]},"implies":["Microsoft ASP.NET"]},"Luigi’s Box":{"js":["luigis"]},"CleverTap":{"js":["clevertap"]},"Dealer Spike":{"script":["cdn\\.dealerspike\\.com"]},"Welcart":{"cookies":{"usces_cookie":""},"html":["\u003clink[^\u003e]+?href=\"[^\"]+usces_default(?:\\.min)?\\.css","\u003c!-- welcart version : v([\\d.]+)"],"implies":["PHP","WordPress"]},"PDF.js":{"js":["pdfjs.version","_pdfjscompatibilitychecked","pdfjs-dist/build/pdf.version","pdfjsdistbuildpdf.version","pdfjslib.version","pdfjs"],"html":["\u003c\\/div\u003e\\s*\u003c!-- outercontainer --\u003e\\s*\u003cdiv\\s*id=\"printcontainer\"\u003e\u003c\\/div\u003e"]},"Semantic UI":{"html":["\u003clink[^\u003e]+semantic(?:\\.min)\\.css\""]},"Sapper":{"js":["__sapper__"],"html":["\u003cscript[^\u003e]*\u003e__sapper__"],"implies":["Svelte","Node.js"]},"Lotus Domino":{"headers":{"server":"lotus-domino"},"implies":["Java"]},"TN Express Web":{"cookies":{"tnew":""},"implies":["Tessitura"]},"Sqreen":{"headers":{"x-protected-by":"^sqreen$"}},"Apptus":{"cookies":{"apptus.customerkey":""},"js":["apptusesales","apptusconfig","apptusdebug"]},"MediaWiki":{"js":["wgtitle","wgversion","mw.util.toggletoc"],"html":["\u003cbody[^\u003e]+class=\"mediawiki\"","\u003c(?:a|img)[^\u003e]+\u003epowered by mediawiki\u003c/a\u003e","\u003ca[^\u003e]+/special:whatlinkshere/"],"meta":{"generator":["^mediawiki ?(.+)$"]},"implies":["PHP"]},"Flask":{"headers":{"server":"werkzeug/?([\\d\\.]+)?"},"implies":["Python"]},"Get Satisfaction":{"js":["gsfn"]},"Cowboy":{"headers":{"server":"^cowboy$"}},"Yahoo! Web Analytics":{"js":["ywa"]},"Venmo":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-venmo"]},"Timeplot":{"js":["timeplot"]},"Medium":{"headers":{"x-powered-by":"^medium$"},"implies":["Node.js"]},"Mastercard":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-mastercard"]},"Bokeh":{"js":["bokeh","bokeh.version"],"implies":["Python"]},"LocalFocus":{"html":["\u003ciframe[^\u003e]+\\blocalfocus\\b"],"implies":["Angular","D3"]},"Laterpay":{"meta":{"laterpay:connector:callbacks:on_user_has_access":["deobfuscatetext"]}},"Backbone.js":{"js":["backbone","backbone.version"],"implies":["Underscore.js"]},"Catberry.js":{"js":["catberry","catberry.version"],"headers":{"x-powered-by":"catberry"},"implies":["Node.js"]},"Mozard Suite":{"meta":{"author":["mozard"]}},"Socket.io":{"js":["io.version","io.socket"],"implies":["Node.js"]},"Titan":{"js":["titan","titanenabled"]},"pinoox":{"cookies":{"pinoox_session":""},"js":["pinoox"],"implies":["PHP"]},"MyWebsite":{"js":["systemid","version"],"meta":{"generator":["^.*mywebsite.*$"]}},"Shapecss":{"js":["shapecss"],"html":["\u003clink[^\u003e]* href=\"[^\"]*shapecss(?:\\.min)?\\.css"]},"otrs":{"headers":{"x-powered-by":"otrs ([\\d.]+)"},"html":["\u003c!--\\s+otrs: copyright"],"implies":["Perl"]},"A-Frame":{"js":["aframe.version"],"html":["\u003ca-scene[^\u003c\u003e]*\u003e"],"implies":["three.js"]},"Next.js":{"js":["__next_data__"],"headers":{"x-powered-by":"^next\\.js ?([0-9.]+)?"},"implies":["React","webpack","Node.js"]},"IPB":{"cookies":{"ipbwwlmodpids":""},"js":["ipssettings","ipboard","ipb_var"],"html":["\u003clink[^\u003e]+ipb_[^\u003e]+\\.css"],"implies":["PHP","MySQL"]},"mini_httpd":{"headers":{"server":"mini_httpd(?:/([\\d.]+))?"}},"Google Pay":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-google_pay"]},"Marketo":{"js":["munchkin"]},"SweetAlert":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweet-alert(?:\\.min)?\\.css"]},"PencilBlue":{"headers":{"x-powered-by":"pencilblue"},"implies":["Node.js"]},"Java":{"cookies":{"jsessionid":""}},"SoftTr":{"meta":{"author":["softtr e-ticaret sitesi yazılımı"]}},"Gridsome":{"meta":{"generator":["^gridsome v([\\d.]+)$"]},"implies":["Vue.js"]},"DocFX":{"meta":{"generator":["docfx\\s([\\d\\.]+)"],"docfx:navrel":["toc.html"],"docfx:tocrel":["toc.html"]}},"Lua":{"headers":{"x-powered-by":"\\blua(?: ([\\d.]+))?"}},"SublimeVideo":{"js":["sublimevideo"]},"Kentico CMS":{"cookies":{"cmspreferredculture":""},"js":["cms.application"],"meta":{"generator":["kentico cms ([\\d.r]+ \\(build [\\d.]+\\))"]}},"G-WAN":{"headers":{"server":"g-wan"}},"MoEngage":{"js":["moengage","downloadmoengage","moengage_object","moengage_api_key"]},"YaBB":{"html":["powered by \u003ca href=\"[^\u003e]+yabbforum"]},"BoldGrid":{"html":["\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+boldgrid","\u003clink rel=[\"']stylesheet[\"'] [^\u003e]+post-and-page-builder","\u003clink[^\u003e]+s\\d+\\.boldgrid\\.com"],"implies":["WordPress"]},"Chartbeat":{"js":["_sf_async_config","_sf_endpt"]},"Botble CMS":{"cookies":{"botble_session":""},"headers":{"cms-version":"^(.+)$"},"implies":["Laravel"]},"Borlabs Cookie":{"js":["borlabscookieconfig"],"implies":["WordPress"]},"CartStack":{"js":["_cartstack"]},"Signal":{"js":["signaldata"]},"iPresta":{"meta":{"designer":["ipresta"]},"implies":["PHP","PrestaShop"]},"comScore":{"js":["comscore","_comscore"],"html":["\u003ciframe[^\u003e]* (?:id=\"comscore\"|scr=[^\u003e]+comscore)|\\.scorecardresearch\\.com/beacon\\.js|comscore\\.beacon"]},"Public CMS":{"cookies":{"publiccms_user":""},"headers":{"x-powered-publiccms":"^(.+)$"},"implies":["Java"]},"Coaster CMS":{"meta":{"generator":["^coaster cms v([\\d.]+)$"]},"implies":["Laravel"]},"Calendly":{"js":["calendly"]},"Tealeaf":{"js":["tealeaf"]},"Launchrock":{"js":["lrignition","lrloadedjs","lrsitesettingasboolean","lrignition"]},"Debian":{"headers":{"x-powered-by":"(?:debian|dotdeb|(potato|woody|sarge|etch|lenny|squeeze|wheezy|jessie|stretch|buster|sid))","server":"debian"}},"Gemius":{"js":["gemius_hit","gemius_init","gemius_pending","pp_gemius_hit"],"html":["\u003ca [^\u003e]*onclick=\"gemius_hit"]},"CPG Dragonfly":{"headers":{"x-powered-by":"^dragonfly cms"},"meta":{"generator":["cpg dragonfly"]},"implies":["PHP"]},"Materialize CSS":{"html":["\u003clink[^\u003e]* href=\"[^\"]*materialize(?:\\.min)?\\.css"]},"Django":{"js":["__admin_media_prefix__","django"],"html":["(?:powered by \u003ca[^\u003e]+\u003edjango ?([\\d.]+)?\u003c\\/a\u003e|\u003cinput[^\u003e]*name=[\"']csrfmiddlewaretoken[\"'][^\u003e]*\u003e)"],"implies":["Python"]},"Big Cartel":{"meta":{"generator":["big cartel"]}},"StackPath":{"headers":{"x-backend-server":"hosting\\.stackcp\\.net$","x-provided-by":"^stackcdn(?: ([\\d.]+))?"}},"Eveve":{"html":["\u003ciframe[^\u003e]*[\\w]+\\.eveve\\.com"],"implies":["PHP"]},"particles.js":{"js":["particlesjs"],"html":["\u003cdiv id=\"particles-js\"\u003e"]},"YUI":{"js":["yahoo.version","yui.version"]},"Apache Tomcat":{"headers":{"server":"^apache-coyote","x-powered-by":"\\btomcat\\b(?:-([\\d.]+))?"},"implies":["Java"]},"Cargo":{"html":["\u003clink [^\u003e]+cargo feed"],"meta":{"cargo_title":[]},"implies":["PHP"]},"Magento":{"cookies":{"frontend":""},"js":["mage","varienform"],"html":["\u003cscript [^\u003e]+data-requiremodule=\"mage/","\u003cscript [^\u003e]+data-requiremodule=\"magento_","\u003cscript type=\"text/x-magento-init\"\u003e"],"implies":["PHP","MySQL"]},"BuySellAds":{"js":["_bsapro","_bsap","_bsap_serving_callback","_bsa"]},"mod_python":{"headers":{"server":"mod_python(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"Atlassian FishEye":{"cookies":{"fesessionid":""},"html":["\u003ctitle\u003e(?:log in to )?fisheye (?:and crucible )?([\\d.]+)?\u003c/title\u003e"]},"OpenLayers":{"js":["openlayers.version_number","ol.canvasmap"]},"Elementor":{"js":["elementorfrontend.getelements"],"html":["\u003cdiv class=(?:\"|')[^\"']*elementor","\u003csection class=(?:\"|')[^\"']*elementor","\u003clink [^\u003e]*href=(?:\"|')[^\"']*elementor/assets","\u003clink [^\u003e]*href=(?:\"|')[^\"']*uploads/elementor/css"]},"Carbon Ads":{"js":["_carbonads"],"html":["\u003c[a-z]+ [^\u003e]*id=\"carbonads-container\""]},"Tawk.to":{"cookies":{"tawkconnectiontime":""}},"GitBook":{"meta":{"generator":["gitbook ([\\d.]+)?"]}},"VuePress":{"meta":{"generator":["^vuepress(?: ([0-9.]+))?$"]},"implies":["Vue.js"]},"UNIX":{"headers":{"server":"unix"}},"KineticJS":{"js":["kinetic","kinetic.version"]},"Bootstrap":{"js":["jquery.fn.tooltip.constructor.version","bootstrap.alert.version"],"html":["\u003cstyle\u003e\\s+/\\*!\\s+\\* bootstrap v(\\d\\.\\d\\.\\d)","\u003clink[^\u003e]* href=[^\u003e]*?bootstrap(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css"],"implies":["jQuery"]},"Wunderkind":{"js":["bouncex"]},"Webgains":{"js":["itclkq"]},"Lodash":{"js":["_.version","_.differenceby","_.templatesettings.imports._.templatesettings.imports._.version"]},"Dotdigital":{"js":["dmpt","dm_insight_id","dmtrackingobjectname"]},"Mono":{"headers":{"x-powered-by":"mono"}},"Adyen":{"js":["adyen.encrypt.version"]},"HTTP/2":{"headers":{"x-firefox-spdy":"h2"}},"Vuetify":{"html":["\u003cdiv data-app[^\u003e]+class=\"v-application"],"css":["\\.v-application \\.d-block "],"implies":["Vue.js"]},"Stack Analytix":{"js":["stackanalysis"]},"Raphael":{"js":["raphael.version"]},"Milligram":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+milligram(?:\\.min)?\\.css"]},"Amber":{"headers":{"x-powered-by":"^amber$"}},"mod_ssl":{"headers":{"server":"mod_ssl(?:/([\\d.]+))?"},"implies":["Apache"]},"WordPress VIP":{"headers":{"x-powered-by":"^wordpress\\.com vip"},"implies":["WordPress","Automattic"]},"Highstock":{"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ecreated with highstock ([\\d.]*)"]},"Misskey":{"html":["\u003c!-- thank you for using misskey! @syuilo --\u003e"],"meta":{"application-name":["misskey"]}},"TwistedWeb":{"headers":{"server":"twistedweb(?:/([\\d.]+))?"}},"Immutable.js":{"js":["immutable","immutable.version"]},"Dancer":{"headers":{"server":"perl dancer ([\\d.]+)","x-powered-by":"perl dancer ([\\d.]+)"},"implies":["Perl"]},"Apache JSPWiki":{"html":["\u003chtml[^\u003e]* xmlns:jspwiki="],"implies":["Apache Tomcat"]},"Swiftype":{"js":["swiftype"]},"Raptor":{"js":["raptor","onraptorloaded","raptorbase64"]},"DokuWiki":{"cookies":{"dokuwiki":""},"html":["\u003cdiv[^\u003e]+id=\"dokuwiki__\u003e","\u003ca[^\u003e]+href=\"#dokuwiki__"],"meta":{"generator":["^dokuwiki( release [\\d-]+)?"]},"implies":["PHP"]},"Azure CDN":{"headers":{"server":"^(?:ecacc|ecs|ecd)","x-ec-debug":""}},"Foswiki":{"cookies":{"foswikistrikeone":""},"js":["foswiki"],"headers":{"x-foswikiaction":""},"html":["\u003cdiv class=\"foswiki(?:copyright|page|main)\"\u003e"],"meta":{"foswiki.servertime":[],"foswiki.wikiname":[]},"implies":["Perl"]},"ZURB Foundation":{"js":["foundation.version"],"html":["\u003clink[^\u003e]+foundation[^\u003e\"]+css","\u003cdiv [^\u003e]*class=\"[^\"]*(?:small|medium|large)-\\d{1,2} columns"]},"a-blog cms":{"meta":{"generator":["a-blog cms"]},"implies":["PHP"]},"ApostropheCMS":{"html":["\u003c[^\u003e]+data-apos-refreshable[^\u003e]"],"implies":["Node.js"]},"GOV.UK Frontend":{"js":["govukfrontend"],"html":["\u003clink[^\u003e]* href=[^\u003e]*?govuk-frontend(?:[^\u003e]*?([0-9a-fa-f]{7,40}|[\\d]+(?:.[\\d]+(?:.[\\d]+)?)?)|)[^\u003e]*?(?:\\.min)?\\.css","\u003cbody[^\u003e]+govuk-template__body","\u003ca[^\u003e]+govuk-link"]},"Commerce.js":{"js":["commercejsspace"],"headers":{"chec-version":".*","x-powered-by":"commerce.js"}},"SweetAlert2":{"js":["sweetalert2"],"html":["\u003clink[^\u003e]+?href=\"[^\"]+sweetalert2(?:\\.min)?\\.css"]},"Segmanta":{"js":["segmanta__dynamic_embed_config","segmanta__user_metadata"]},"Haddock":{"html":["\u003cp\u003eproduced by \u003ca href=\"http://www\\.haskell\\.org/haddock/\"\u003ehaddock\u003c/a\u003e version ([0-9.]+)\u003c/p\u003e"]},"Sitecore":{"cookies":{"sc_analytics_global_cookie":""},"html":["\u003cimg[^\u003e]+src=\"[^\u003e]*/~/media/[^\u003e]+\\.ashx"]},"Searchspring":{"js":["searchspring","searchspringconf","searchspringinit"]},"phpCMS":{"js":["phpcms"],"implies":["PHP"]},"HCL Commerce":{"html":["\u003c(?:a|link|script)[^\u003e]*(?:href|src)=\".*(?:/wcsstore/|webapp\\/wcs)"],"implies":["Java"]},"OpenGrok":{"cookies":{"opengrok":""},"meta":{"generator":["opengrok(?: v?([\\d.]+))?"]},"implies":["Java"]},"Visualsoft":{"cookies":{"vscommerce":""},"meta":{"vs_status_checker_version":["\\d+"],"vsvatprices":[]}},"Google Analytics":{"cookies":{"__utma":""},"js":["googleanalyticsobject","gaglobal"],"html":["\u003camp-analytics [^\u003e]*type=[\"']googleanalytics[\"']"]},"VIVVO":{"cookies":{"vivvosessionid":""},"js":["vivvo"]},"Gravity Forms":{"html":["\u003cdiv class=(?:\"|')[^\u003e]*gform_wrapper","\u003cdiv class=(?:\"|')[^\u003e]*gform_body","\u003cul [^\u003e]*class=(?:\"|')[^\u003e]*gform_fields","\u003clink [^\u003e]*href=(?:\"|')[^\u003e]*wp-content/plugins/gravityforms/css/"],"implies":["WordPress"]},"WebMetric":{"cookies":{"_wmuid":""},"js":["_wmid"]},"Tealium":{"js":["tealiumenabled"]},"Resengo":{"js":["wpjsonpresengoreservationwidget"]},"OpenCart":{"cookies":{"ocsessid":""},"implies":["PHP"]},"actionhero.js":{"js":["actionheroclient"],"headers":{"x-powered-by":"actionhero api"},"implies":["Node.js"]},"Trac":{"html":["\u003ca id=\"tracpowered","powered by \u003ca href=\"[^\"]*\"\u003e\u003cstrong\u003etrac(?:[ /]([\\d.]+))?"],"implies":["Python"]},"Windows CE":{"headers":{"server":"\\bwince\\b"}},"Smartstore Page Builder":{"html":["\u003csection[^\u003e]+class=\"g-stage"],"css":["\\.g-stage \\.g-stage-root"],"implies":["Microsoft ASP.NET"]},"Amaya":{"meta":{"generator":["amaya(?: v?([\\d.]+[a-z]))?"]}},"Genesys Cloud":{"js":["purecloud_webchat_frame_config"]},"JavaServer Faces":{"headers":{"x-powered-by":"jsf(?:/([\\d.]+))?"},"implies":["Java"]},"Sensors Data":{"cookies":{"sensorsdata2015jssdkcross":""},"js":["sensorsdata_app_js_bridge_call_js","sa.lib_version"]},"Starlet":{"headers":{"server":"^plack::handler::starlet"},"implies":["Perl"]},"Google PageSpeed":{"headers":{"x-mod-pagespeed":"([\\d.]+)","x-page-speed":"(.+)"}},"OpenText Web Solutions":{"html":["\u003c!--[^\u003e]+published by open text web solutions"],"implies":["Microsoft ASP.NET"]},"Loja Mestre":{"meta":{"webmaster":["www\\.lojamestre\\.\\w+\\.br"]}},"Pygments":{"html":["\u003clink[^\u003e]+pygments\\.css[\"']"]},"Twitter Flight":{"js":["flight"],"implies":["jQuery"]},"Platform.sh":{"headers":{"x-platform-cluster":""}},"Mint":{"js":["mint"]},"Google Analytics Enhanced eCommerce":{"js":["gaplugins.ec"],"implies":["Google Analytics"]},"RDoc":{"js":["rdoc_rel_prefix"],"html":["\u003clink[^\u003e]+href=\"[^\"]*rdoc-style\\.css","generated by \u003ca[^\u003e]+href=\"https?://rdoc\\.rubyforge\\.org[^\u003e]+\u003erdoc\u003c/a\u003e ([\\d.]*\\d)","generated by \u003ca href=\"https:\\/\\/ruby\\.github\\.io\\/rdoc\\/\"\u003erdoc\u003c\\/a\u003e ([\\d.]*\\d)"],"implies":["Ruby"]},"Orchard CMS":{"meta":{"generator":["orchard"]},"implies":["Microsoft ASP.NET"]},"Sails.js":{"cookies":{"sails.sid":""},"headers":{"x-powered-by":"^sails(?:$|[^a-z0-9])"},"implies":["Express"]},"jQTouch":{"js":["jqt"]},"Google Tag Manager":{"js":["google_tag_manager","googletag"],"html":["googletagmanager\\.com/ns\\.html[^\u003e]+\u003e\u003c/iframe\u003e","\u003c!-- (?:end )?google tag manager --\u003e"]},"HubSpot":{"js":["_hsq","hubspot"],"html":["\u003c!-- start of async hubspot"],"meta":{"generator":["hubspot"]}},"OpenResty":{"headers":{"server":"openresty(?:/([\\d.]+))?"},"implies":["Nginx","Lua"]},"Recurly":{"js":["recurly.version"],"html":["\u003cinput[^\u003e]+data-recurly"]},"Voracio":{"cookies":{"voracio_csrf_token":""},"js":["voracio"]},"CubeCart":{"html":["(?:powered by \u003ca href=[^\u003e]+cubecart\\.com|\u003cp[^\u003e]+\u003epowered by cubecart)"],"meta":{"generator":["cubecart"]},"implies":["PHP"]},"mod_jk":{"headers":{"server":"mod_jk(?:/([\\d\\.]+))?"},"implies":["Apache Tomcat","Apache"]},"Irroba":{"html":["\u003ca[^\u003e]*href=\"https://www\\.irroba\\.com\\.br"]},"XAMPP":{"html":["\u003ctitle\u003exampp(?: version ([\\d\\.]+))?\u003c/title\u003e"],"meta":{"author":["kai oswald seidler"]},"implies":["Apache","MySQL","PHP","Perl"]},"Sphinx":{"js":["documentation_options"],"html":["created using \u003ca href=\"https?://(?:www\\.)?sphinx-doc\\.org/\"\u003esphinx\u003c/a\u003e ([0-9.]+)\\."]},"Reinvigorate":{"js":["reinvigorate"]},"CppCMS":{"headers":{"x-powered-by":"^cppcms/([\\d.]+)$"}},"punBB":{"js":["punbb"],"html":["powered by \u003ca href=\"[^\u003e]+punbb"],"implies":["PHP"]},"LinkSmart":{"js":["ls_json","linksmart","_mb_site_guid"]},"styled-components":{"js":["styled"],"implies":["React"]},"phpwind":{"html":["(?:powered|code) by \u003ca href=\"[^\"]+phpwind\\.net"],"meta":{"generator":["^phpwind(?: v([0-9-]+))?"]},"implies":["PHP"]},"OpenUI5":{"js":["sap.ui.version"]},"IBM HTTP Server":{"headers":{"server":"ibm_http_server(?:/([\\d.]+))?"}},"Amiro.CMS":{"meta":{"generator":["amiro"]},"implies":["PHP"]},"mod_wsgi":{"headers":{"server":"mod_wsgi(?:/([\\d.]+))?","x-powered-by":"mod_wsgi(?:/([\\d.]+))?"},"implies":["Python","Apache"]},"Neos CMS":{"headers":{"x-flow-powered":"neos/?(.+)?$"},"implies":["Neos Flow"]},"Concrete5":{"cookies":{"concrete5":""},"js":["ccm_image_path"],"meta":{"generator":["^concrete5 - ([\\d.]+)$"]},"implies":["PHP"]},"TotalCode":{"headers":{"x-powered-by":"^totalcode$"}},"Varnish":{"headers":{"via":"varnish(?: \\(varnish/([\\d.]+)\\))?","x-varnish":""}},"Fork CMS":{"meta":{"generator":["^fork cms$"]},"implies":["Symfony"]},"SobiPro":{"js":["sobiprourl"],"implies":["Joomla"]},"Quantcast Choice":{"js":["quantserve"]},"webEdition":{"meta":{"dc.title":["webedition"],"generator":["webedition"]}},"OpenBSD httpd":{"headers":{"server":"^openbsd httpd"}},"AB Tasty":{"js":["_abtasty","loadabtasty","abtasty"]},"AfterBuy":{"html":["\u003cdd\u003ethis onlinestore is brought to you by via-online gmbh afterbuy\\. information and contribution at https://www\\.afterbuy\\.de\u003c/dd\u003e"]},"Flickity":{"js":["flickity"]},"Sotel":{"meta":{"generator":["sotel"]}},"Contentful":{"headers":{"x-contentful-request-id":""},"html":["\u003c[^\u003e]+(?:https?:)?//(?:assets|downloads|images|videos)\\.(?:ct?fassets\\.net|contentful\\.com)"]},"Splunkd":{"headers":{"server":"splunkd"}},"Bigware":{"cookies":{"bigwadminid":""},"html":["(?:diese \u003ca href=[^\u003e]+bigware\\.de|\u003ca href=[^\u003e]+/main_bigware_\\d+\\.php)"],"implies":["PHP"]},"SAP Commerce Cloud":{"cookies":{"_hybris":""},"html":["\u003c[^\u003e]+/(?:sys_master|hybr|_ui/(?:.*responsive/)?(?:desktop|common(?:/images|/img|/css|ico)?))/","\u003cscript[^\u003e].*hybris.*.js"],"implies":["Java"]},"CentOS":{"headers":{"server":"centos","x-powered-by":"centos"}},"Swiftlet":{"headers":{"x-powered-by":"swiftlet","x-swiftlet-cache":""},"html":["powered by \u003ca href=\"[^\u003e]+swiftlet"],"meta":{"generator":["swiftlet"]},"implies":["PHP"]},"Day.js":{"js":["dayjs"]},"Microsoft Clarity":{"js":["clarity"]},"Websocket":{"html":["\u003clink[^\u003e]+rel=[\"']web-socket[\"']","\u003c(?:link|a)[^\u003e]+href=[\"']wss?://"]},"Telescope":{"js":["telescope"],"implies":["Meteor","React"]},"Aimtell":{"js":["_aimtellload","_aimtellpushtoken","_aimtellwebhook"]},"RainLoop":{"js":["rainloop","rainloopi18n"],"headers":{"server":"^rainloop"},"html":["\u003clink[^\u003e]href=\"rainloop/v/([0-9.]+)/static/apple-touch-icon\\.png/\u003e"],"meta":{"rlappversion":["^([0-9.]+)$"]},"implies":["PHP"]},"Matomo Tag Manager":{"js":["matomotagmanager"]},"Hogan.js":{"js":["hogan"]},"OXID eShop":{"cookies":{"sid_key":"oxid"},"js":["oxmodalpopup","oxtopmenu","oxcookienote","oxinputvalidator","oxloginbox","oxminibasket"],"implies":["PHP"]},"SmartSite":{"html":["\u003c[^\u003e]+/smartsite\\.(?:dws|shtml)\\?id="],"meta":{"author":["redacteur smartinstant"]}},"Mattermost":{"js":["mm_license","mm_user","mm_config","mm_current_user_id"],"html":["\u003cnoscript\u003e to use mattermost, please enable javascript\\. \u003c/noscript\u003e"],"implies":["Go","React"]},"TiddlyWiki":{"js":["tiddler"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/vnd\\.tiddlywiki"],"meta":{"copyright":["^tiddlywiki created by jeremy ruston"],"generator":["^tiddlywiki$"],"tiddlywiki-version":["^(.+)$"],"application-name":["^tiddlywiki$"]}},"Varbase":{"meta":{"generator":["varbase"]},"implies":["Drupal"]},"Vimeo":{"js":["vimeo.player","vimeoplayer"],"html":["(?:\u003c(?:param|embed)[^\u003e]+vimeo\\.com/moogaloop|\u003ciframe[^\u003e]player\\.vimeo\\.com)"]},"Kibana":{"headers":{"kbn-version":"^([\\d.]+)$","kbn-name":"kibana"},"html":["\u003ctitle\u003ekibana\u003c/title\u003e"],"implies":["Node.js"]},"Zenfolio":{"js":["zenfolio"]},"gitlist":{"html":["\u003cp\u003epowered by \u003ca[^\u003e]+\u003egitlist ([\\d.]+)"],"implies":["PHP","git"]},"Fomo":{"js":["fomo.version"]},"phpSQLiteCMS":{"meta":{"generator":["^phpsqlitecms(?: (.+))?$"]},"implies":["PHP","SQLite"]},"Onshop":{"meta":{"generator":["onshop ecommerce"]},"implies":["PHP"]},"Brightspot":{"headers":{"x-powered-by":"^brightspot$"},"implies":["Java"]},"SiteEdit":{"meta":{"generator":["siteedit"]}},"WPCacheOn":{"headers":{"x-powered-by":"^optimized by wpcacheon"},"implies":["WordPress"]},"Mura CMS":{"meta":{"generator":["mura cms ([\\d]+)"]},"implies":["Adobe ColdFusion"]},"WebSite X5":{"meta":{"generator":["incomedia website x5 (\\w+ [\\d.]+)"]}},"Eloqua":{"js":["elqcuresite","elqload","elqsiteid","elq_global"]},"WP Rocket":{"headers":{"x-rocket-nginx-bypass":"","x-powered-by":"wp rocket(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+wp rocket"],"implies":["WordPress"]},"Jetty":{"headers":{"server":"jetty(?:\\(([\\d\\.]*\\d+))?"},"implies":["Java"]},"Akamai Bot Manager":{"cookies":{"ak_bmsc":""},"implies":["Akamai"]},"Pagevamp":{"js":["pagevamp"],"headers":{"x-servedby":"pagevamp"}},"Apigee":{"html":["\u003cscript\u003e[^\u003e]{0,50}script src=[^\u003e]/profiles/apigee"]},"Vercel":{"headers":{"server":"^now$","x-now-trace":""}},"Microsoft Advertising":{"cookies":{"_uetsid":"\\w+","_uetvid":"\\w+"},"js":["uetq","uet"]},"Hello Bar":{"js":["hellobar"]},"ImpressPages":{"meta":{"generator":["impresspages(?: cms)?( [\\d.]*)?"]},"implies":["PHP"]},"Blade":{"headers":{"x-powered-by":"blade-([\\w.]+)?"},"implies":["Java"]},"Plone":{"meta":{"generator":["plone"]},"implies":["Python"]},"Perl":{"headers":{"server":"\\bperl\\b(?: ?/?v?([\\d.]+))?"}},"Drupal":{"js":["drupal"],"headers":{"expires":"19 nov 1978","x-drupal-cache":""},"html":["\u003c(?:link|style)[^\u003e]+\"/sites/(?:default|all)/(?:themes|modules)/"],"meta":{"generator":["^drupal(?:\\s([\\d.]+))?"]},"implies":["PHP"]},"Kamva":{"js":["kamva"],"meta":{"generator":["[ck]amva"]}},"JS Charts":{"js":["jschart"]},"Autopilot":{"js":["autopilotanywhere","autopilot"]},"Heap":{"js":["heap.version.heapjsversion"]},"Riskified":{"js":["riskx","riskifiedbeaconload"],"headers":{"server":"riskified server"},"html":["\u003c[^\u003e]*beacon\\.riskified\\.com","\u003c[^\u003e]*c\\.riskified\\.com"]},"Angular Material":{"js":["ngmaterial"],"implies":["AngularJS"]},"Indy":{"headers":{"server":"indy(?:/([\\d.]+))?"}},"Skedify":{"js":["skedify.plugin.version"]},"Criteo":{"js":["criteo","criteo_pubtag","criteo_q"]},"JAlbum":{"meta":{"generator":["jalbum( [\\d.]+)?"]},"implies":["Java"]},"Snap.svg":{"js":["snap.version"]},"Roadiz CMS":{"headers":{"x-powered-by":"roadiz cms"},"meta":{"generator":["^roadiz ?(?:master|develop)? v?([0-9\\.]+)"]},"implies":["PHP","Symfony"]},"Kajabi":{"cookies":{"_kjb_session":""},"js":["kajabi"]},"Akamai mPulse":{"cookies":{"akaas_ab-testing":""},"js":["boomr_api_key"],"html":["\u003cscript\u003e[\\s\\s]*?go-mpulse\\.net\\/boomerang[\\s\\s]*?\u003c/script\u003e"],"implies":["Boomerang"]},"Shopify":{"js":["shopifyapi","shopify"],"headers":{"x-shopid":"","x-shopify-stage":""},"html":["\u003clink[^\u003e]+=['\"]//cdn\\.shopify\\.com"]},"Resin":{"headers":{"server":"^resin(?:/(\\s*))?"},"implies":["Java"]},"React":{"js":["react.version","react.version"],"html":["\u003c[^\u003e]+data-react"]},"Kameleoon":{"cookies":{"kameleoonvisitorcode":""},"js":["kameleoon.gatherer.script_version","kameleoonendloadtime","kameleoons"]},"Google Cloud":{"headers":{"via":"^1\\.1 google$"}},"Google Charts":{"js":["__googlevisualizationabstractrendererelementscount__","__gvizguard__"]},"IdoSell Shop":{"js":["iai_ajax"]},"RiteCMS":{"meta":{"generator":["^ritecms(?: (.+))?"]},"implies":["PHP","SQLite"]},"ThinkPHP":{"headers":{"x-powered-by":"thinkphp"},"implies":["PHP"]},"Bizweb":{"js":["bizweb"]},"CouchDB":{"headers":{"server":"couchdb/([\\d.]+)"}},"Docusaurus":{"js":["search.indexname"],"meta":{"generator":["^docusaurus(?: v(.+))?$"]},"implies":["React","webpack"]},"OneAPM":{"js":["bweum"]},"Lede":{"js":["ledeengagementreset","ledechartbeatviews","ledeengagement"],"html":["\u003ca [^\u003e]*href=\"[^\"]+joinlede.com"],"meta":{"og:image":["https?\\:\\/\\/lede-admin"]},"implies":["WordPress","WordPress VIP"]},"Heroku":{"headers":{"via":"[\\d.-]+ vegur$"}},"Exhibit":{"js":["exhibit","exhibit.version"]},"BIGACE":{"html":["(?:powered by \u003ca href=\"[^\u003e]+bigace|\u003c!--\\s+site is running bigace)"],"meta":{"generator":["bigace ([\\d.]+)"]},"implies":["PHP"]},"FancyBox":{"js":["$.fancybox.version"],"implies":["jQuery"]},"Haravan":{"js":["haravan"]},"Duda":{"js":["systemid","version"],"html":["\u003cdiv[^\u003e]*id=\"p6irybw0wu\""]},"Apache":{"headers":{"server":"(?:apache(?:$|/([\\d.]+)|[^/-])|(?:^|\\b)httpd)"}},"Twitter Emoji (Twemoji)":{"js":["twemoji"]},"Adobe Analytics":{"js":["s_c_il.4.constructor.name","s_c_il.5._c","s_c_il.0._c","s_c_il.0.constructor.name","s_c_il.1._c","s_c_il.1.constructor.name","s_c_il.2._c","s_c_il.2.constructor.name","s_c_il.5.constructor.name","s_c_il.3._c","s_c_il.3.constructor.name","s_c_il.4._c"]},"Tengine":{"headers":{"server":"tengine"}},"Crazy Egg":{"js":["ce2"]},"WebGUI":{"cookies":{"wgsession":""},"meta":{"generator":["^webgui ([\\d.]+)"]},"implies":["Perl"]},"JobberBase":{"js":["jobber"],"meta":{"generator":["jobberbase"]},"implies":["PHP"]},"CoinHive Captcha":{"html":["(?:\u003cdiv[^\u003e]+class=\"coinhive-captcha[^\u003e]+data-key|\u003cdiv[^\u003e]+data-key[^\u003e]+class=\"coinhive-captcha)"]},"UMI.CMS":{"headers":{"x-generated-by":"umi\\.cms"},"implies":["PHP"]},"Miresoone":{"meta":{"generator":["^miresoone"]},"implies":["Laravel","React"]},"MathJax":{"js":["mathjax","mathjax.version"]},"libwww-perl-daemon":{"headers":{"server":"libwww-perl-daemon(?:/([\\d\\.]+))?"},"implies":["Perl"]},"Squarespace":{"js":["squarespace","static.squarespace_context"],"headers":{"x-servedby":"squarespace"},"html":["\u003c!-- this is squarespace\\. --\u003e"]},"Plesk":{"headers":{"x-powered-by":"^plesk(?:l|w)in","x-powered-by-plesk":"^plesk"}},"Amazon Webstore":{"js":["amzn"]},"Amazon Pay":{"js":["amazonpayments","offamazonpayments","enableamazonpay","onamazonpaymentsready"]},"imperia CMS":{"html":["\u003cimp:live-info sysid=\"[0-9a-f-]+\"(?: node_id=\"[0-9/]*\")? *\\/\u003e"],"meta":{"generator":["^imperia ([0-9.]{2,3})"],"x-imperia-live-info":[]},"implies":["Perl"]},"Salesforce Service Cloud":{"js":["embedded_svc"],"implies":["Salesforce"]},"jQuery":{"js":["jquery.fn.jquery"]},"AdOcean":{"js":["ado.placement","ado.slave","ado.master"],"implies":["Gemius"]},"Vigbo":{"cookies":{"_gphw_mode":""},"html":["\u003clink[^\u003e]* href=[^\u003e]+(?:\\.vigbo\\.com|\\.gophotoweb\\.com)"]},"Websale":{"cookies":{"websale_ac":""}},"SiteGround":{"headers":{"host-header":"192fc2e7e50945beb8231a492d6a8024|b7440e60b07ee7b8044761568fab26e8|624d5be7be38418a3e2a818cc8b7029b|6b7412fb82ca5edfd0917e3957f05d89"}},"Spree":{"html":["(?:\u003clink[^\u003e]*/assets/store/all-[a-z\\d]{32}\\.css[^\u003e]+\u003e|\u003cscript\u003e\\s*spree\\.(?:routes|translations|api_key))"],"implies":["Ruby on Rails"]},"KeyCDN":{"headers":{"server":"^keycdn-engine$"}},"Convert":{"js":["convert","convertdata","convert_temp"]},"Enyo":{"js":["enyo"]},"DNN":{"cookies":{"dotnetnukeanonymous":""},"js":["dotnetnuke","dnn.apiversion"],"headers":{"cookie":"dnn_ismobile=","dnnoutputcache":""},"html":["\u003c!-- by dotnetnuke corporation","\u003c!-- dnn platform"],"meta":{"generator":["dotnetnuke"]},"implies":["Microsoft ASP.NET"]},"MobX":{"js":["__mobxglobals","__mobxinstancecount","__mobxglobal"]},"BEM":{"html":["\u003c[^\u003e]+data-bem"]},"Simplébo":{"headers":{"x-servedby":"simplebo"}},"Akaunting":{"headers":{"x-akaunting":"^free accounting software$"},"html":["\u003clink[^\u003e]+akaunting-green\\.css","powered by akaunting: \u003ca [^\u003e]*href=\"https?://(?:www\\.)?akaunting\\.com[^\u003e]+\u003e"],"implies":["Laravel"]},"Sympa":{"html":["\u003ca href=\"https?://www\\.sympa\\.org\"\u003e\\s*powered by sympa\\s*\u003c/a\u003e"],"meta":{"generator":["^sympa$"]},"implies":["Perl"]},"Ionicons":{"html":["\u003clink[^\u003e]* href=[^\u003e]+ionicons(?:\\.min)?\\.css"]},"mod_rails":{"headers":{"server":"mod_rails(?:/([\\d.]+))?","x-powered-by":"mod_rails(?:/([\\d.]+))?"},"implies":["Ruby on Rails","Apache"]},"Doxygen":{"html":["(?:\u003c!-- generated by doxygen ([\\d.]+)|\u003clink[^\u003e]+doxygen\\.css)"],"meta":{"generator":["doxygen ([\\d.]+)"]}},"Square":{"js":["square.analytics","sqpaymentform"]},"Zendesk":{"cookies":{"_help_center_session":""},"js":["zendesk"],"headers":{"x-zendesk-user-id":""}},"FreeBSD":{"headers":{"server":"freebsd(?: ([\\d.]+))?"}},"parcel":{"js":["parcelrequire"]},"Ant Design":{"js":["antd"],"html":["\u003c[^\u003e]*class=\"ant-(?:btn|col|row|layout|breadcrumb|menu|pagination|steps|select|cascader|checkbox|calendar|form|input-number|input|mention|rate|radio|slider|switch|tree-select|time-picker|transfer|upload|avatar|badge|card|carousel|collapse|list|popover|tooltip|table|tabs|tag|timeline|tree|alert|modal|message|notification|progress|popconfirm|spin|anchor|back-top|divider|drawer)","\u003ci class=\"anticon anticon-"]},"PyroCMS":{"cookies":{"pyrocms":""},"headers":{"x-streams-distribution":"pyrocms"},"implies":["Laravel"]},"Website Creator":{"meta":{"generator":["website creator by hosttech"],"wsc_rendermode":[]},"implies":["PHP","MySQL","Vue.js"]},"Twilight CMS":{"headers":{"x-powered-cms":"twilight cms"}},"Mautic":{"js":["mautictrackingobject"]},"Azure":{"cookies":{"arraffinity":""},"headers":{"azure-slotname":""}},"Fusion Ads":{"js":["_fusion"]},"user.com":{"js":["userengage"],"html":["\u003cdiv[^\u003e]+/id=\"ue_widget\""]},"SlickStack":{"headers":{"x-powered-by":"slickstack"},"implies":["WordPress"]},"Ionic":{"js":["ionic.config","ionic.version"]},"Java Servlet":{"headers":{"x-powered-by":"servlet(?:\\/([\\d.]+))?"},"implies":["Java"]},"Project Wonderful":{"js":["pw_adloader"],"html":["\u003cdiv[^\u003e]+id=\"pw_adbox_"]},"Omniconvert":{"js":["_omni"]},"Digest":{"headers":{"www-authenticate":"^digest"}},"Bolt":{"meta":{"generator":["bolt"]},"implies":["PHP"]},"Firebase":{"js":["firebase.sdk_version"]},"GOV.UK Toolkit":{"js":["govuk.primarylinks","govuk.details","govuk.modules"]},"Yaws":{"headers":{"server":"yaws(?: ([\\d.]+))?"}},"Gitea":{"cookies":{"i_like_gitea":""},"html":["\u003cdiv class=\"ui left\"\u003e\\n\\s+© gitea version: ([\\d.]+)"],"meta":{"keywords":["^go,git,self-hosted,gitea$"]}},"Pagekit":{"meta":{"generator":["pagekit"]}},"RockRMS":{"meta":{"generator":["^rock v([0-9.]+)"]},"implies":["Windows Server","IIS","Microsoft ASP.NET"]},"ConvertFlow":{"js":["convertflow"]},"Crisp Live Chat":{"js":["$crisp","crisp_website_id"]},"Amazon ECS":{"headers":{"server":"^ecs"},"implies":["Amazon Web Services","Docker"]},"LEPTON":{"meta":{"generator":["lepton"]},"implies":["PHP"]},"Simbel":{"headers":{"powered":"simbel"}},"CoconutSoftware":{"cookies":{"coconut_calendar":""}},"Advanced Web Stats":{"html":["aws\\.src = [^\u003c]+caphyon-analytics"],"implies":["Java"]},"WEBXPAY":{"js":["webxpay"],"html":["powered by \u003ca href=\"https://www\\.webxpay\\.com\"\u003ewebxpay\u003c"]},"Gauges":{"cookies":{"_gauges_":""},"js":["_gauges"]},"Open eShop":{"meta":{"author":["open-eshop\\.com"],"copyright":["open eshop ?([0-9.]+)?"]},"implies":["PHP"]},"script.aculo.us":{"js":["scriptaculous.version"]},"SegmentStream":{"js":["segmentstream.version"]},"Umbraco":{"js":["uc_image_service|item_info_service","uc_item_info_service","uc_settings","umbraco"],"headers":{"x-umbraco-version":"^(.+)$"},"html":["powered by \u003ca href=[^\u003e]+umbraco"],"meta":{"generator":["umbraco"]},"implies":["Microsoft ASP.NET"]},"Whatfix":{"js":["_wfx_add_logger","_wfx_settings","wfx_is_playing__"]},"GOV.UK Elements":{"html":["\u003clink[^\u003e]+elements-page[^\u003e\"]+css","\u003cdiv[^\u003e]+phase-banner-alpha","\u003cdiv[^\u003e]+phase-banner-beta","\u003cdiv[^\u003e]+govuk-box-highlight"],"implies":["GOV.UK Toolkit"]},"Pantheon":{"headers":{"server":"^pantheon","x-pantheon-styx-hostname":""},"implies":["PHP","Nginx","MariaDB","Fastly"]},"SummerCart":{"js":["sc","scevents"],"implies":["PHP"]},"Optimizely":{"js":["optimizely"]},"Ruby Receptionists":{"js":["rubyapi"]},"AppNexus":{"html":["\u003c(?:iframe|img)[^\u003e]+adnxs\\.(?:net|com)"]},"Cleverbridge":{"js":["cbcartproductselection"]},"Elcodi":{"headers":{"x-elcodi":""},"implies":["PHP","Symfony"]},"Stimulus":{"html":["\u003c[^\u003e]+data-controller"]},"Python":{"headers":{"server":"(?:^|\\s)python(?:/([\\d.]+))?"}},"Mojolicious":{"headers":{"x-powered-by":"mojolicious","server":"^mojolicious"},"implies":["Perl"]},"Ember.js":{"js":["ember","ember.version"],"implies":["Handlebars"]},"Resmio":{"js":["resmiobutton"]},"Kount":{"js":["ka.clientsdk","ka.collectdata"]},"SpotX":{"js":["spotx.version"]},"Shop Pay":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-shopify_pay"],"implies":["Shopify"]},"Countly":{"js":["countly"]},"TYPO3 CMS":{"html":["\u003clink[^\u003e]+ href=\"/?typo3(?:conf|temp)/","\u003cimg[^\u003e]+ src=\"/?typo3(?:conf|temp)/","\u003c!--\n\tthis website is powered by typo3"],"meta":{"generator":["typo3\\s+(?:cms\\s+)?(?:[\\d.]+)?(?:\\s+cms)?"]},"implies":["PHP"]},"Neto":{"js":["neto"]},"jQuery-pjax":{"js":["jquery.pjax"],"html":["\u003cdiv[^\u003e]+data-pjax-container"],"meta":{"pjax-replace":[],"pjax-timeout":[],"pjax-push":[]},"implies":["jQuery"]},"WebsPlanet":{"meta":{"generator":["websplanet"]}},"Percussion":{"html":["\u003c[^\u003e]+class=\"perc-region\""],"meta":{"generator":["(?:percussion|rhythmyx)"]}},"FlexCMP":{"headers":{"x-flex-lang":""},"html":["\u003c!--[^\u003e]+flexcmp[^\u003ev]+v\\. ([\\d.]+)"],"meta":{"generator":["^flexcmp"]}},"CDN77":{"headers":{"server":"^cdn77-turbo$"}},"Eleanor CMS":{"meta":{"generator":["eleanor"]},"implies":["PHP"]},"RedCart":{"cookies":{"rc2c-erotica":"\\d+"},"js":["rc_shop_id"]},"eSyndiCat":{"js":["esyndicat"],"headers":{"x-drectory-script":"^esyndicat"},"meta":{"generator":["^esyndicat "]},"implies":["PHP"]},"Oracle Application Server":{"headers":{"server":"oracle[- ]application[- ]server(?: containers for j2ee)?(?:[- ](\\d[\\da-z./]+))?"}},"Kubernetes Dashboard":{"html":["\u003chtml ng-app=\"kubernetesdashboard\"\u003e"]},"Dart":{"js":["___dart_dispatch_record_zxyxx_0_","___dart__$dart_dartobject_zxyxx_0_"],"html":["/(?:\u003cscript)[^\u003e]+(?:type=\"application/dart\")/"],"implies":["AngularDart"]},"Chargebee":{"js":["chargebee","chargebeetrackfunc"]},"ApexPages":{"headers":{"x-powered-by":"salesforce\\.com apexpages"},"implies":["Salesforce"]},"Abicart":{"meta":{"generator":["abicart","textalk webshop"]}},"Booksy":{"js":["booksy"]},"Store Systems":{"html":["shopsystem von \u003ca href=[^\u003e]+store-systems\\.de\""]},"FingerprintJS":{"js":["fingerprintjs","fingerprint","fingerprint2","fingerprint2.version"]},"phpPgAdmin":{"html":["(?:\u003ctitle\u003ephppgadmin\u003c/title\u003e|\u003cspan class=\"appname\"\u003ephppgadmin)"],"implies":["PHP"]},"AMP Plugin":{"meta":{"generator":["^amp plugin v(\\d+\\.\\d+.*)$"]},"implies":["WordPress"]},"Highlight.js":{"js":["hljs.highlightblock","hljs.listlanguages"]},"lighttpd":{"headers":{"server":"lighttpd(?:/([\\d.]+))?"}},"Nepso":{"headers":{"x-powered-cms":"nepso"}},"Marketo Forms":{"js":["formatmarketoform"]},"MasterkinG32 Framework":{"headers":{"x-powered-framework":"masterking(?:)"},"meta":{"generator":["^masterking(?:)"]}},"AdRoll":{"js":["adroll_adv_id","adroll_pix_id"]},"PerimeterX":{"cookies":{"_pxhd":""}},"Pixlee":{"js":["pixlee","pixlee_analytics"]},"hantana":{"js":["hantana"]},"Piano":{"js":["gcidatapiano","pianoespconfig"]},"AOLserver":{"headers":{"server":"aolserver/?([\\d.]+)?"}},"Phoenix":{"js":["phoenix"],"meta":{"generator":["^phoenix"]},"implies":["React","webpack","Node.js"]},"EasyEngine":{"headers":{"x-powered-by":"^easyengine (.*)$"},"implies":["Docker"]},"Pure CSS":{"html":["\u003clink[^\u003e]+(?:([\\d.])+/)?pure(?:-min)?\\.css","\u003cdiv[^\u003e]+class=\"[^\"]*pure-u-(?:sm-|md-|lg-|xl-)?\\d-\\d"]},"Textpattern CMS":{"meta":{"generator":["textpattern"]},"implies":["PHP","MySQL"]},"Contensis":{"meta":{"generator":["contensis cms version ([\\d.]+)"]},"implies":["Java","CFML"]},"Posterous":{"js":["posterous"],"html":["\u003cdiv class=\"posterous"]},"Movable Type":{"meta":{"generator":["movable type"]}},"MoinMoin":{"cookies":{"moin_session":""},"js":["show_switch2gui"],"implies":["Python"]},"Splunk":{"html":["\u003cp class=\"footer\"\u003e\u0026copy; [-\\d]+ splunk inc\\.(?: splunk ([\\d\\.]+(?: build [\\d\\.]*\\d)?))?[^\u003c]*\u003c/p\u003e"],"meta":{"author":["splunk inc"]}},"Airform":{"html":["\u003cform[^\u003e]+?action=\"[^\"]*airform\\.io[^\u003e]+?\u003e"]},"Sailthru":{"cookies":{"sailthru_pageviews":""},"js":["sailthru","sailthruidentify","sailthrunewsletterregistration","tracksailthruuser"],"meta":{"sailthru.image.full":[],"sailthru.title":[]}},"experiencedCMS":{"meta":{"generator":["^experiencedcms$"]},"implies":["PHP"]},"XRegExp":{"js":["xregexp.version"]},"Polymer":{"js":["polymer.version"],"html":["(?:\u003cpolymer-[^\u003e]+|\u003clink[^\u003e]+rel=\"import\"[^\u003e]+/polymer\\.html\")"]},"Robin":{"js":["robin_storage_settings","_robin_getrobinjs","robin_settings"]},"BrowserCMS":{"meta":{"generator":["browsercms ([\\d.]+)"]},"implies":["Ruby"]},"Svelte":{"html":["\u003c[^\u003e]+class=\\\"[^\\\"]+\\ssvelte-[\\w]*\\\""]},"TomatoCart":{"js":["ajaxshoppingcart"],"meta":{"generator":["tomatocart"]}},"XenForo":{"cookies":{"xf_csrf":""},"js":["xf.guestusername"],"html":["(?:jquery\\.extend\\(true, xenforo|\u003ca[^\u003e]+\u003eforum software by xenforo™|\u003c!--xf:branding|\u003chtml[^\u003e]+id=\"xenforo\")","\u003chtml id=\"xf\" "],"implies":["PHP","MySQL"]},"Instana":{"js":["ineum"]},"CMSimple":{"meta":{"generator":["cmsimple( [\\d.]+)?"]},"implies":["PHP"]},"Tamago":{"html":["\u003clink [^\u003e]*href=\"http://tamago\\.temonalab\\.com"]},"ExtJS":{"js":["ext","ext.version","ext.versions.extjs.version"]},"Includable":{"headers":{"x-includable-version":""}},"Netlify":{"headers":{"server":"^netlify","x-nf-request-id":""}},"mod_dav":{"headers":{"server":"\\b(?:mod_)?dav\\b(?:/([\\d.]+))?"},"implies":["Apache"]},"Blueknow":{"js":["blueknow","blueknowtracker"]},"Scorpion":{"js":["process.userdata"],"html":["\u003c[^\u003e]+id=\"hsscorpion"]},"Transifex":{"js":["transifex.live.lib_version"]},"Visa":{"js":["visaapi","visaimage","visasrc"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-visa"]},"ForoshGostar":{"cookies":{"aws.customer":""},"meta":{"generator":["^forosh\\s?gostar.*|arsina webshop.*$"]},"implies":["Microsoft ASP.NET"]},"Envoy":{"headers":{"server":"^envoy$","x-envoy-upstream-service-time":""}},"Jirafe":{"js":["jirafe"]},"AquilaCMS":{"meta":{"powered-by":["aquilacms"]},"implies":["Next.js","Node.js","React","MongoDB","Amazon Web Services"]},"Open Web Analytics":{"js":["owa.config.baseurl","owa_baseurl","owa_cmds"],"html":["\u003c!-- (?:start|end) open web analytics tracker --\u003e"]},"NextGEN Gallery":{"html":["\u003c!-- \u003cmeta name=\"nextgen\" version=\"([\\d.]+)\" /\u003e --\u003e"],"implies":["WordPress"]},"OpenSSL":{"headers":{"server":"openssl(?:/([\\d.]+[a-z]?))?"}},"Meteor":{"js":["meteor","meteor.release"],"html":["\u003clink[^\u003e]+__meteor-css__"],"implies":["MongoDB","Node.js"]},"SWFObject":{"js":["swfobject"]},"Salesforce Commerce Cloud":{"js":["dwanalytics"],"headers":{"server":"demandware ecommerce server"},"html":["\u003c[^\u003e]+demandware\\.edgesuite"],"implies":["Salesforce"]},"Gerrit":{"js":["gerrit","gerrit_ui"],"html":["\u003egerrit code review\u003c/a\u003e\\s*\"\\s*\\(([0-9.]+)\\)","\u003c(?:div|style) id=\"gerrit_"],"meta":{"title":["^gerrit code review$"]},"implies":["Java","git"]},"Redmine":{"cookies":{"_redmine_session":""},"html":["powered by \u003ca href=\"[^\u003e]+redmine"],"meta":{"description":["redmine"]},"implies":["Ruby on Rails"]},"uKnowva":{"headers":{"x-content-encoded-by":"uknowva ([\\d.]+)"},"html":["\u003ca[^\u003e]+\u003epowered by uknowva\u003c/a\u003e"],"meta":{"generator":["uknowva (?: ([\\d.]+))?"]},"implies":["PHP"]},"Indico":{"cookies":{"makacsession":""},"html":["powered by\\s+(?:cern )?\u003ca href=\"http://(?:cdsware\\.cern\\.ch/indico/|indico-software\\.org|cern\\.ch/indico)\"\u003e(?:cds )?indico( [\\d\\.]+)?"]},"Amazon ALB":{"cookies":{"awsalb":""},"implies":["Amazon Web Services"]},"Koala Framework":{"html":["\u003c!--[^\u003e]+this website is powered by koala web framework cms"],"meta":{"generator":["^koala web framework cms"]},"implies":["PHP"]},"Stripe":{"cookies":{"__stripe_mid":""},"js":["stripe.version"],"html":["\u003cinput[^\u003e]+data-stripe"]},"Select2":{"js":["jquery.fn.select2"],"implies":["jQuery"]},"Adobe Target":{"js":["adobe.target","adobe.target.version"]},"WebAssembly":{"headers":{"content-type":"application/wasm"}},"Elm-ui":{"html":["\u003cstyle\u003e[\\s\\s]*\\.explain \u003e \\.s[\\s\\s]*\\.explain \u003e \\.ctr \u003e \\.s"],"implies":["Elm"]},"Kestrel":{"headers":{"server":"^kestrel"},"implies":["Microsoft ASP.NET"]},"Outlook Web App":{"js":["isowapremiumbrowser"],"html":["\u003clink\\s[^\u003e]*href=\"[^\"]*?([\\d.]+)/themes/resources/owafont\\.css"],"implies":["Microsoft ASP.NET"]},"Mastodon":{"cookies":{"_mastodon_session":""},"headers":{"server":"^mastodon$"}},"ef.js":{"js":["efcore","ef.version"]},"Salesforce":{"cookies":{"com.salesforce":""},"js":["sfdcapp","sfdccmp","sfdcpage","sfdcsessionvars"],"html":["\u003c[^\u003e]+=\"brandquaternaryfgrs\""]},"Bronto":{"js":["brontoshopify","bronto.versions.sca","brontocookieconsent"]},"Discourse":{"js":["discourse"],"meta":{"generator":["discourse(?: ?/?([\\d.]+\\d))?"]},"implies":["Ruby on Rails"]},"mod_auth_pam":{"headers":{"server":"mod_auth_pam(?:/([\\d\\.]+))?"},"implies":["Apache"]},"KaTeX":{"js":["katex","katex.version"]},"EPages":{"js":["epages"],"headers":{"x-epages-requestid":""}},"amCharts":{"js":["amcharts"],"html":["\u003csvg[^\u003e]*\u003e\u003cdesc\u003ejavascript chart by amcharts ([\\d.]*)"]},"enduro.js":{"headers":{"x-powered-by":"^enduro\\.js"},"implies":["Node.js"]},"Linkedin Insight Tag":{"js":["_linkedin_data_partner_id"]},"Banshee":{"html":["built upon the \u003ca href=\"[^\u003e]+banshee-php\\.org/\"\u003e[a-z]+\u003c/a\u003e(?:v([\\d.]+))?"],"meta":{"generator":["banshee php"]},"implies":["PHP"]},"MindBody":{"js":["healcodewidget"]},"Livewire":{"js":["livewire"],"html":["\u003c[^\u003e]{1,512}\\bwire:"],"implies":["Laravel"]},"Storeden":{"headers":{"x-powered-by":"storeden"}},"Pico":{"js":["pico"]},"Mongrel":{"headers":{"server":"mongrel"},"implies":["Ruby"]},"AMP":{"html":["\u003chtml[^\u003e]* (?:amp|⚡)[^-]","\u003clink rel=\"amphtml\""]},"cgit":{"html":["\u003c[^\u003e]+id='cgit'","generated by \u003ca href='http://git\\.zx2c4\\.com/cgit/about/'\u003ecgit v([\\d.a-z-]+)\u003c/a\u003e"],"meta":{"generator":["^cgit v([\\d.a-z-]+)$"]},"implies":["git"]},"Handlebars":{"js":["handlebars","handlebars.version"],"html":["\u003c[^\u003e]*type=[^\u003e]text\\/x-handlebars-template"]},"Strapi":{"headers":{"x-powered-by":"^strapi"}},"Web2py":{"headers":{"x-powered-by":"web2py"},"meta":{"generator":["^web2py"]},"implies":["Python","jQuery"]},"Prefix-Free":{"js":["prefixfree"]},"HeadJS":{"js":["head.browser.name"],"html":["\u003c[^\u003e]*data-headjs-load"]},"Clarity":{"js":["clarityicons"],"html":["\u003cclr-main-container","\u003clink [^\u003e]*href=\"[^\"]*clr-ui(?:\\.min)?\\.css"],"implies":["Angular"]},"Laravel":{"cookies":{"laravel_session":""},"js":["laravel"],"implies":["PHP"]},"Lift":{"headers":{"x-lift-version":"(.+)"},"implies":["Scala"]},"ThriveCart":{"js":["thrivecart"]},"Prebid":{"js":["prebid_timeout","pbjs"]},"webpack":{"js":["webpackjsonp"]},"Snap":{"headers":{"server":"snap/([.\\d]+)"},"implies":["Haskell"]},"Reveal.js":{"js":["reveal.version"],"implies":["Highlight.js"]},"OpenGSE":{"headers":{"server":"gse"},"implies":["Java"]},"HelpDocs":{"js":["hdanalytics","hdutils","hd_instant_search"]},"My Food Link":{"html":["\u003cdiv class='mfl-made-by-myfoodlink'\u003e","\u003ca href=\"https://www.myfoodlink.com.au"]},"Sentry":{"js":["raven.config","sentry","sentry.sdk_version","__sentry__","ravenoptions.whitelisturls"],"html":["\u003cscript[^\u003e]*\u003e\\s*raven\\.config\\('[^']*', \\{\\s+release: '([0-9\\.]+)'","\u003cscript[^\u003e]*src=\"[^\"]*browser\\.sentry\\-cdn\\.com/([0-9.]+)/bundle(?:\\.tracing)?(?:\\.min)?\\.js"]},"Cloudflare Browser Insights":{"js":["__cfbeaconcustomtag"]},"Maxemail":{"js":["mxm.basket","mxm.formhandler","mxm.tracker"]},"Riot":{"js":["riot"]},"JTL Shop":{"cookies":{"jtlshop":""},"html":["(?:\u003cinput[^\u003e]+name=\"jtlshop|\u003ca href=\"jtl\\.php)"]},"Trbo":{"cookies":{"trbo_usr":"^(?:[\\d\\w]+)$","trbo_session":"^(?:[\\d]+)$"},"js":["_trbo","_trbo_start","_trboq"]},"DigitalRiver":{"cookies":{"x-dr-shopper-ets":""}},"Isotope":{"js":["isotope","init_isotope"]},"phpMyAdmin":{"js":["pma_absolute_uri"],"html":["!\\[cdata\\[[^\u003c]*pma_version:\\\"([\\d.]+)","(?: \\| phpmyadmin ([\\d.]+)\u003c\\/title\u003e|pma_sendheaderlocation\\(|\u003clink [^\u003e]*href=\"[^\"]*phpmyadmin\\.css\\.php)"],"implies":["PHP","MySQL"]},"Ruby on Rails":{"cookies":{"_session_id":""},"headers":{"server":"mod_(?:rails|rack)","x-powered-by":"mod_(?:rails|rack)"},"meta":{"csrf-param":["^authenticity_token$"]},"implies":["Ruby"]},"Mollom":{"html":["\u003cimg[^\u003e]+\\.mollom\\.com"]},"FareHarbor":{"html":["\u003ciframe[^\u003e]+fareharbor"]},"RX Web Server":{"headers":{"x-powered-by":"rx-web"}},"Darwin":{"headers":{"server":"darwin","x-powered-by":"darwin"}},"List.js":{"js":["list"]},"Danneo CMS":{"headers":{"x-powered-by":"cms danneo ([\\d.]+)"},"meta":{"generator":["danneo cms ([\\d.]+)"]},"implies":["Apache","PHP"]},"Gitiles":{"html":["powered by \u003ca href=\"https://gerrit\\.googlesource\\.com/gitiles/\"\u003egitiles\u003c"],"implies":["Java","git"]},"Epom":{"js":["epomcustomparams"]},"Yandex.Direct":{"js":["yandex_partner_id","yandex_ad_format"],"html":["\u003cyatag class=\"ya-partner__ads\"\u003e"]},"ELOG HTTP":{"headers":{"server":"elog http ?([\\d.-]+)?"},"implies":["ELOG"]},"ReDoc":{"js":["redoc.version"],"html":["\u003credoc "],"implies":["React"]},"Zabbix":{"js":["zbxcallpostscripts"],"html":["\u003cbody[^\u003e]+zbxcallpostscripts"],"meta":{"author":["zabbix sia"]},"implies":["PHP"]},"Marionette.js":{"js":["marionette","marionette.version"],"implies":["Underscore.js","Backbone.js"]},"AdonisJS":{"cookies":{"adonis-session":""},"implies":["Node.js"]},"Akamai Web Application Protector":{"js":["aksb"],"implies":["Akamai"]},"Microsoft PowerPoint":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:powerpoint\"|\u003clink rel=\"?presentation-xml\"? href=\"?[^\"]+\\.xml\"?\u003e|\u003co:presentationformat\u003e[^\u003c]+\u003c/o:presentationformat\u003e[^!]+\u003co:slides\u003e\\d+\u003c/o:slides\u003e(?:[^!]+\u003co:version\u003e([\\d.]+)\u003c/o:version\u003e)?)"],"meta":{"progid":["^powerpoint\\."],"generator":["microsoft powerpoint ( [\\d.]+)?"]}},"Javadoc":{"html":["\u003c!-- generated by javadoc --\u003e"]},"Artifactory Web Server":{"headers":{"server":"artifactory(?:/([\\d.]+))?"},"implies":["Artifactory"]},"Wistia":{"js":["wistia","wistiaembeds","wistiautils"]},"Kooboo CMS":{"headers":{"x-kooboocms-version":"^(.+)$"},"implies":["Microsoft ASP.NET"]},"Fat Zebra":{"html":["\u003c(?:iframe|img|form)[^\u003e]+paynow\\.pmnts\\.io","\u003c(?:iframe)[^\u003e]+fatzebraframe"]},"CodeMirror":{"js":["codemirror","codemirror.version"]},"Microsoft ASP.NET":{"cookies":{"asp.net_sessionid":""},"headers":{"x-aspnet-version":"(.+)","x-powered-by":"^asp\\.net"},"html":["\u003cinput[^\u003e]+name=\"__viewstate"],"implies":["IIS"]},"Spring":{"headers":{"x-application-context":""},"implies":["Java"]},"ClickFunnels":{"html":["\u003cmeta property=\"cf:app_domain\" content=\"app\\.clickfunnels\\.com\""]},"Coinimp":{"js":["client.anonymous"]},"Zone.js":{"js":["zone.root"],"implies":["Angular"]},"Blip.tv":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+blip\\.tv/play"]},"Beyable":{"cookies":{"beyable-cart":""},"js":["beyabledomain","beyablekey","beyable"]},"Koa":{"headers":{"x-powered-by":"^koa$"},"implies":["Node.js"]},"Wix":{"cookies":{"domain":"\\.wix\\.com"},"js":["wixbisession"],"headers":{"x-wix-renderer-server":""},"meta":{"generator":["wix\\.com website builder"]},"implies":["React"]},"DERAK.CLOUD":{"cookies":{"__derak_user":""},"js":["derakcloud.init"],"headers":{"derak-umbrage":""}},"MantisBT":{"html":["\u003cimg[^\u003e]+ alt=\"powered by mantis bugtracker"],"implies":["PHP"]},"UserRules":{"js":["_usrp"]},"Shoptet":{"js":["shoptet"],"html":["\u003clink [^\u003e]*href=\"https?://cdn\\.myshoptet\\.com/"],"meta":{"web_author":["^shoptet"]},"implies":["PHP"]},"Yahoo! Tag Manager":{"html":["\u003c!-- (?:end )?yahoo! tag manager --\u003e"]},"Rakuten":{"cookies":{"rakuten-source":""},"js":["rakutenranmid","rakutensource"]},"Nette Framework":{"cookies":{"nette-browser":""},"js":["nette","nette.version"],"headers":{"x-powered-by":"^nette framework"},"html":["\u003cinput[^\u003e]+data-nette-rules","\u003cdiv[^\u003e]+id=\"snippet-","\u003cinput[^\u003e]+id=\"frm-"],"implies":["PHP"]},"Intel Active Management Technology":{"headers":{"server":"intel\\(r\\) active management technology(?: ([\\d.]+))?"}},"October CMS":{"cookies":{"october_session":""},"meta":{"generator":["octobercms"]},"implies":["Laravel"]},"BOOM":{"headers":{"x-supplied-by":"mana"},"meta":{"generator":["^boom site builder$"]},"implies":["WordPress"]},"All in One SEO Pack":{"html":["\u003c!-- all in one seo pack ([\\d.]+) "],"implies":["WordPress"]},"Webtrends":{"js":["wtoptimize","webtrends"],"html":["\u003cimg[^\u003e]+id=\"dcsimg\"[^\u003e]+webtrends"]},"WEBDEV":{"headers":{"webdevsrc":""},"html":["\u003c!-- [a-za-z0-9_]+ [\\d/]+ [\\d:]+ webdev \\d\\d ([\\d.]+) --\u003e"],"meta":{"generator":["^webdev$"]}},"AngularJS":{"js":["angular","angular.version.full"],"html":["\u003c(?:div|html)[^\u003e]+ng-app=","\u003cng-app"]},"Koobi":{"html":["\u003c!--[^k\u003e-]+koobi ([a-z\\d.]+)"],"meta":{"generator":["koobi"]}},"Post Affiliate Pro":{"js":["postaffcookie","postaffinfo","postafftracker","postaffaction"]},"Caddy":{"headers":{"server":"^caddy$"},"implies":["Go"]},"Aegea":{"headers":{"x-powered-by":"^e2 aegea v(\\d+)$"},"implies":["PHP","jQuery"]},"Basic":{"headers":{"www-authenticate":"^basic"}},"Volusion":{"js":["volusion"],"html":["\u003clink [^\u003e]*href=\"[^\"]*/vspfiles/","\u003cbody [^\u003e]*data-vn-page-name"]},"Outbrain":{"js":["ob_releasever","outbrainpermalink"]},"Taiga":{"js":["taigaconfig"],"implies":["Django","AngularJS"]},"GrandNode":{"cookies":{"grand.customer":""},"html":["(?:\u003c!--grandnode |\u003ca[^\u003e]+grandnode - powered by |powered by: \u003ca[^\u003e]+nopcommerce)"],"meta":{"generator":["grandnode"]},"implies":["Microsoft ASP.NET"]},"Vizury":{"js":["safarivizury","vizury_data"]},"Fireblade":{"headers":{"server":"fbs"}},"Mambo":{"meta":{"generator":["mambo"]}},"Snoobi":{"js":["snoobi"]},"Google Web Toolkit":{"js":["__gwt_","__gwt_activemodules","__gwt_getmetaproperty","__gwt_isknownpropertyvalue","__gwt_stylesloaded","__gwtlistener"],"meta":{"gwt:property":[]},"implies":["Java"]},"Neos Flow":{"headers":{"x-flow-powered":"flow/?(.+)?$"},"implies":["PHP"]},"Storyblok":{"meta":{"generator":["storyblok"]}},"Asciinema":{"js":["asciinema"],"html":["\u003casciinema-player"]},"Pagely":{"headers":{"server":"^pagely"},"implies":["WordPress","Amazon Web Services"]},"Google App Engine":{"headers":{"server":"google frontend"}},"Weebly":{"js":["_w.configdomain"],"implies":["PHP","MySQL"]},"W3 Total Cache":{"headers":{"x-powered-by":"w3 total cache(?:/([\\d.]+))?"},"html":["\u003c!--[^\u003e]+w3 total cache"],"implies":["WordPress"]},"RCMS":{"meta":{"generator":["^(?:rcms|reallycms)"]}},"Splitbee":{"js":["splitbee"]},"Mobify":{"js":["mobify"],"headers":{"x-powered-by":"mobify"}},"Modernizr":{"js":["modernizr._version"]},"OroCommerce":{"html":["\u003cscript [^\u003e]+data-requiremodule=\"oro/","\u003cscript [^\u003e]+data-requiremodule=\"oroui/"],"implies":["PHP","MySQL"]},"RD Station":{"js":["rdstation"]},"Adobe Experience Manager":{"html":["\u003cdiv class=\"[^\"]*parbase","\u003cdiv[^\u003e]+data-component-path=\"[^\"+]jcr:","\u003cdiv class=\"[^\"]*aem-grid"],"implies":["Java"]},"1C-Bitrix":{"headers":{"set-cookie":"bitrix_","x-powered-cms":"bitrix site manager"},"html":["(?:\u003clink[^\u003e]+components/bitrix|(?:src|href)=\"/bitrix/(?:js|templates))"],"implies":["PHP"]},"Pipedrive":{"js":["leadbooster"]},"Sizmek":{"html":["(?:\u003ca [^\u003e]*href=\"[^/]*//[^/]*serving-sys\\.com/|\u003cimg [^\u003e]*src=\"[^/]*//[^/]*serving-sys\\.com/)"]},"WebsiteBaker":{"meta":{"generator":["websitebaker"]},"implies":["PHP","MySQL"]},"Adcash":{"js":["suloaded","suurl","ac_bgclick_url","ct_nopp","ct_nsuurl","ct_siteunder","ct_tag"]},"Zonos":{"js":["zonos","zonos","zonoscheckout"]},"Hotjar":{"js":["hj.apiurlbase","hotleadfactory","hotleadcontroller"]},"nghttpx - HTTP/2 proxy":{"headers":{"server":"nghttpx nghttp2/?([\\d.]+)?"}},"Section.io":{"headers":{"section-io-id":""}},"Microsoft Excel":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:excel\"|\u003c!--\\s*(?:start|end) of output from excel publish as web page wizard\\s*--\u003e|\u003cdiv [^\u003e]*x:publishsource=\"?excel\"?)"],"meta":{"progid":["^excel\\."],"generator":["microsoft excel( [\\d.]+)?"]}},"CakePHP":{"cookies":{"cakephp":""},"meta":{"application-name":["cakephp"]},"implies":["PHP"]},"Atlassian Bitbucket":{"js":["bitbucket"],"html":["\u003cli\u003eatlassian bitbucket \u003cspan title=\"[a-z0-9]+\" id=\"product-version\" data-commitid=\"[a-z0-9]+\" data-system-build-number=\"[a-z0-9]+\"\u003e v([\\d.]+)\u003c"],"meta":{"application-name":["bitbucket"]},"implies":["Python"]},"Intercom":{"js":["intercom"]},"Snipcart":{"cookies":{"snipcart-cart":""},"html":["\u003clink [^\u003e]*href=\".*snipcart\\.css\"","\u003cdiv [^\u003e]*id=\".*snipcart.*\""]},"jQuery Migrate":{"js":["jquery.migrateversion","jquery.migratewarnings","jquerymigrate"],"implies":["jQuery"]},"UserVoice":{"js":["uservoice"]},"Classy":{"js":["classy"]},"UltraCart":{"js":["uccatalog"],"html":["\u003cform [^\u003e]*action=\"[^\"]*\\/cgi-bin\\/uceditor\\?(?:[^\"]*\u0026)?merchantid=[^\"]"]},"Jenkins":{"js":["jenkinsciglobal","jenkinsrules"],"headers":{"x-jenkins":"([\\d.]+)"},"html":["\u003cspan class=\"jenkins_ver\"\u003e\u003ca href=\"https://jenkins\\.io/\"\u003ejenkins ver\\. ([\\d.]+)"],"implies":["Java"]},"Hinza Advanced CMS":{"meta":{"generator":["hinzacms"]},"implies":["Laravel"]},"Tictail":{"html":["\u003clink[^\u003e]*tictail\\.com"]},"ManyChat":{"js":["mcwidget"]},"Xitami":{"headers":{"server":"xitami(?:/([\\d.]+))?"}},"DTG":{"html":["\u003ca[^\u003e]+site powered by dtg"],"implies":["Mono.net"]},"Phenomic":{"html":["\u003c[^\u003e]+id=\"phenomic(?:root)?\""],"implies":["React"]},"FluxBB":{"html":["\u003cp id=\"poweredby\"\u003e[^\u003c]+\u003ca href=\"https?://fluxbb\\.org/\"\u003e"],"implies":["PHP"]},"Aurelia":{"html":["\u003c[^\u003e]+aurelia-app=[^\u003e]","\u003c[^\u003e]+data-main=[^\u003e]aurelia-bootstrapper","\u003c[^\u003e]+au-target-id=[^\u003e]\\d"]},"MotoCMS":{"html":["\u003clink [^\u003e]*href=\"[^\u003e]*\\/mt-content\\/[^\u003e]*\\.css"],"implies":["PHP","AngularJS","jQuery"]},"Yottaa":{"meta":{"x-yottaa-metrics":[],"x-yottaa-optimizations":[]}},"Cross Pixel":{"js":["cp_c4w1ldn2d9pmvrkn"]},"CherryPy":{"headers":{"server":"cherrypy(?:/([\\d.]+))?"}},"Jumpseller":{"js":["jumpseller"]},"Dokeos":{"headers":{"x-powered-by":"dokeos"},"html":["(?:portal \u003ca[^\u003e]+\u003edokeos|@import \"[^\"]+dokeos_blue)"],"meta":{"generator":["dokeos"]},"implies":["PHP","Xajax","jQuery","CKEditor"]},"Leanplum":{"js":["leanplum"]},"PIXIjs":{"js":["pixi","pixi.version"]},"ArvanCloud":{"js":["arvancloud"],"headers":{"ar-poweredby":"arvan cloud \\(arvancloud\\.com\\)"}},"Lithium":{"cookies":{"lithiumvisitor":""},"js":["lithium"],"html":[" \u003ca [^\u003e]+powered by lithium"],"implies":["PHP"]},"Liveinternet":{"html":["\u003cscript [^\u003e]*\u003e[\\s\\s]*//counter\\.yadro\\.ru/hit","\u003c!--liveinternet counter--\u003e","\u003c!--/liveinternet--\u003e","\u003ca href=\"http://www\\.liveinternet\\.ru/click\""]},"Apache Traffic Server":{"headers":{"server":"ats/?([\\d.]+)?"}},"LightMon Engine":{"cookies":{"lm_online":""},"html":["\u003c!-- lightmon engine copyright lightmon"],"meta":{"generator":["lightmon engine"]},"implies":["PHP"]},"TrackJs":{"js":["trackjs"]},"WHMCS":{"js":["whmcs"]},"Crypto-Loot":{"js":["crlt.config.asmjs_name","cryptoloot"]},"Twitter Ads":{"js":["twttr"]},"Shiny":{"js":["shiny.addcustommessagehandler"]},"SEMrush":{"js":["semrush"]},"WebAR":{"html":["\u003cmodel-viewer"]},"Act-On":{"js":["acton"]},"Spinnakr":{"js":["_spinnakr_site_id"]},"J2Store":{"js":["j2storeurl"],"implies":["Joomla"]},"PHPFusion":{"headers":{"x-phpfusion":"(.+)$","x-powered-by":"phpfusion (.+)$"},"html":["powered by \u003ca href=\"[^\u003e]+phpfusion","powered by \u003ca href=\"[^\u003e]+php-fusion"],"implies":["PHP","MySQL"]},"Chili Piper":{"js":["chilipiper"]},"SevenRooms":{"js":["sevenroomswidget"]},"F5 BigIP":{"cookies":{"f5_st":""},"headers":{"server":"^big-?ip$"}},"CloudCart":{"meta":{"author":["^cloudcart llc$"]}},"Typekit":{"js":["typekit.config.js"],"html":["\u003clink [^\u003e]*href=\"[^\"]+use\\.typekit\\.(?:net|com)"]},"Hexo":{"html":["powered by \u003ca href=\"https?://hexo\\.io/?\"[^\u003e]*\u003ehexo\u003c/"],"meta":{"generator":["hexo(?: v?([\\d.]+))?"]},"implies":["Node.js"]},"Ubuntu":{"headers":{"x-powered-by":"ubuntu","server":"ubuntu"}},"Typecho":{"js":["typechocomment"],"meta":{"generator":["typecho( [\\d.]+)?"]},"implies":["PHP"]},"EPrints":{"js":["epjs_menu_template","eprints"],"meta":{"generator":["eprints ([\\d.]+)"]},"implies":["Perl"]},"ClickTale":{"js":["clicktale","clicktaleevent","clicktaleglobal","clicktalestarteventsignal"]},"VTEX":{"cookies":{"vtexfingerprint":""},"headers":{"server":"^vtex io$","powered":"vtex"}},"jQuery UI":{"js":["jquery.ui.version"],"implies":["jQuery"]},"Amazon S3":{"headers":{"server":"^amazons3$"},"implies":["Amazon Web Services"]},"Oracle Web Cache":{"headers":{"server":"oracle(?:as)?[- ]web[- ]cache(?:[- /]([\\da-z./]+))?"}},"ClickHeat":{"js":["clickheatserver"],"implies":["PHP"]},"Bloomreach":{"html":["\u003c[^\u003e]+/binaries/(?:[^/]+/)*content/gallery/"]},"Litespeed Cache":{"headers":{"x-litespeed-cache":""},"implies":["WordPress"]},"LocomotiveCMS":{"html":["\u003clink[^\u003e]*/sites/[a-z\\d]{24}/theme/stylesheets"],"implies":["Ruby on Rails","MongoDB"]},"Dynatrace":{"cookies":{"dtcookie1":""},"js":["dtrum"]},"mod_fastcgi":{"headers":{"server":"mod_fastcgi(?:/([\\d.]+))?"},"implies":["Apache"]},"Rickshaw":{"js":["rickshaw"],"implies":["D3"]},"Strikingly":{"html":["\u003c!-- powered by strikingly\\.com"]},"Zepto":{"js":["zepto"]},"YouTube":{"html":["\u003c(?:param|embed|iframe)[^\u003e]+youtube(?:-nocookie)?\\.com/(?:v|embed)"]},"BugSnag":{"js":["bugsnag","bugsnagclient","bugsnag"]},"Afosto":{"headers":{"x-powered-by":"afosto saas bv"}},"Crownpeak":{"js":["crownpeakautocomplete","crownpeaksearch"]},"Aplazame":{"js":["aplazame"]},"tailwindcss":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+tailwindcss[@|/](?:\\^)?([\\d.]+)(?:/[a-z]+)?/(?:tailwind|base|components|utilities)(?:\\.min)?\\.css"]},"Xanario":{"meta":{"generator":["xanario shopsoftware"]}},"Gentoo":{"headers":{"x-powered-by":"gentoo"}},"Webtrekk":{"js":["webtrekklinktrackobjects","webtrekkunloadobjects","webtrekkv3","wt_tt","wt_ttv2","webtrekkv3","webtrekk","webtrekkconfig","webtrekkheatmapobjects"]},"Phabricator":{"cookies":{"phsid":""},"html":["\u003c[^\u003e]+(?:class|id)=\"phabricator-"],"implies":["PHP"]},"Oracle Dynamic Monitoring Service":{"headers":{"x-oracle-dms-ecid":""}},"HP Compact Server":{"headers":{"server":"hp_compact_server(?:/([\\d.]+))?"}},"git":{"meta":{"generator":["\\bgit/([\\d.]+\\d)"]}},"Wair":{"js":["predictv3.default.version","predictwidget"]},"Fastspring":{"html":["\u003ca [^\u003e]*href=\"https?://sites\\.fastspring\\.com","\u003cform [^\u003e]*action=\"https?://sites\\.fastspring\\.com"]},"SPDY":{"headers":{"x-firefox-spdy":"\\d\\.\\d"}},"Hiawatha":{"headers":{"server":"hiawatha v([\\d.]+)"}},"ELOG":{"html":["\u003ctitle\u003eelog logbook selection\u003c/title\u003e"]},"Zend":{"cookies":{"zendserversessid":""},"headers":{"x-powered-by":"zend(?:server)?(?:[\\s/]?([0-9.]+))?"}},"basket.js":{"js":["basket.isvaliditem"]},"math.js":{"js":["mathjs"]},"Microsoft HTTPAPI":{"headers":{"server":"microsoft-httpapi(?:/([\\d.]+))?"}},"Blogger":{"meta":{"generator":["^blogger$"]},"implies":["Python"]},"AD EBiS":{"html":["\u003c!-- ebis contents tag","\u003c!--ebis tag","\u003c!-- tag ebis","\u003c!-- ebis common tag"]},"Rewardful":{"js":["rewardful"]},"Sivuviidakko":{"meta":{"generator":["sivuviidakko"]}},"Apple Pay":{"js":["applepay","enableapplepay"],"html":["\u003c[^\u003e]+aria-labelledby=\"pi-apple_pay","\u003cscript id=\"apple-pay"]},"AT Internet Analyzer":{"js":["atinternet","xtsite"]},"Prediggo":{"js":["prediggo","prediggosearchformexternalac"]},"PHP-Nuke":{"html":["\u003c[^\u003e]+powered by php-nuke"],"meta":{"generator":["php-nuke"]},"implies":["PHP"]},"Blackbaud Luminate Online":{"js":["don_premium_map"]},"Afterpay":{"js":["afterpay","afterpay_product"]},"TwistPHP":{"headers":{"x-powered-by":"twistphp"},"implies":["PHP"]},"SeamlessCMS":{"meta":{"generator":["^seamless\\.?cms"]}},"BigDump":{"html":["\u003c!-- \u003ch1\u003ebigdump: staggered mysql dump importer ver\\. ([\\d.b]+)"],"implies":["MySQL","PHP"]},"Bluecore":{"js":["_bluecoretrack","bluecore_action_trigger","triggermail","triggermail_email_address"]},"Shopfa":{"js":["shopfa"],"headers":{"x-powered-by":"^shopfa ([\\d.]+)$"},"meta":{"generator":["^shopfa ([\\d.]+)$"]}},"Bubble":{"js":["_bubble_page_load_data","bubble_environment","bubble_hostname_modifier","bubble_version"],"headers":{"x-bubble-capacity-limit":""},"implies":["Node.js"]},"Phusion Passenger":{"headers":{"server":"phusion passenger ([\\d.]+)","x-powered-by":"phusion passenger ?([\\d.]+)?"}},"Quill":{"js":["quill"]},"Yii":{"cookies":{"yii_csrf_token":""},"html":["powered by \u003ca href=\"http://www\\.yiiframework\\.com/\" rel=\"external\"\u003eyii framework\u003c/a\u003e","\u003cinput type=\"hidden\" value=\"[a-za-z0-9]{40}\" name=\"yii_csrf_token\" \\/\u003e","\u003c!\\[cdata\\[yii-block-(?:head|body-begin|body-end)\\]"],"implies":["PHP"]},"plentymarkets":{"headers":{"x-plenty-shop":""},"meta":{"generator":["plentymarkets"]}},"FrontPage":{"meta":{"progid":["^frontpage\\."],"generator":["microsoft frontpage(?:\\s((?:express )?[\\d.]+))?"]}},"Phaser":{"js":["phaser.version","phaser"]},"iEXExchanger":{"cookies":{"iexexchanger_session":""},"meta":{"generator":["iexexchanger"]},"implies":["PHP","Apache","Angular"]},"ExpressionEngine":{"cookies":{"exp_csrf_token":""},"implies":["PHP"]},"Methode":{"html":["\u003c!-- methode uuid: \"[a-f\\d]+\" ?--\u003e"],"meta":{"eomportal-id":["\\d+"],"eomportal-instanceid":["\\d+"],"eomportal-lastupdate":[],"eomportal-loid":["[\\d.]+"],"eomportal-uuid":["[a-f\\d]+"]}},"Yieldify":{"js":["_yieldify"]},"JBoss Web":{"headers":{"x-powered-by":"jbossweb(?:-([\\d.]+))?"},"implies":["JBoss Application Server"]},"Open Classifieds":{"meta":{"author":["open-classifieds\\.com"],"copyright":["open classifieds ?([0-9.]+)?"]}},"JShop":{"js":["jss_1stepdeliverytype","jss_1stepfillshipping"]},"Chitika":{"js":["ch_color_site_link","ch_client"]},"Oracle Commerce Cloud":{"headers":{"oraclecommercecloud-version":"^(.+)$"},"html":["\u003c[^\u003e]+id=\"oracle-cc\""]},"VirtueMart":{"html":["\u003cdiv id=\"vmmainpage"],"implies":["Joomla"]},"Chorus":{"html":["\u003cmeta data-chorus-version="]},"Incapsula":{"headers":{"x-cdn":"incapsula"}},"Quantcast Measure":{"js":["quantserve"]},"Advert Stream":{"js":["advst_is_above_the_fold"]},"gunicorn":{"headers":{"server":"gunicorn(?:/([\\d.]+))?"}},"SquirrelMail":{"js":["squirrelmail_loginpage_onload"],"html":["\u003csmall\u003esquirrelmail version ([.\\d]+)[^\u003c]*\u003cbr "],"implies":["PHP"]},"Microsoft Word":{"html":["(?:\u003chtml [^\u003e]*xmlns:w=\"urn:schemas-microsoft-com:office:word\"|\u003cw:worddocument\u003e|\u003cdiv [^\u003e]*class=\"?wordsection1[\" \u003e]|\u003cstyle[^\u003e]*\u003e[^\u003e]*@page wordsection1)"],"meta":{"progid":["^word\\."],"generator":["microsoft word( [\\d.]+)?"]}},"Meebo":{"html":["(?:\u003ciframe id=\"meebo-iframe\"|meebo\\('domready'\\))"]},"Webzi":{"js":["webzi"],"meta":{"generator":["^webzi"]}},"American Express":{"html":["\u003c[^\u003e]+aria-labelledby=\"pi-american_express"]},"vBulletin":{"cookies":{"bblastactivity":""},"js":["vbulletin"],"html":["\u003cdiv id=\"copyright\"\u003epowered by vbulletin"],"meta":{"generator":["vbulletin ?([\\d.]+)?"]},"implies":["PHP"]},"sNews":{"meta":{"generator":["snews"]}},"Sanity":{"headers":{"x-sanity-shard":""}},"GitHub Pages":{"headers":{"server":"^github\\.com$","x-github-request-id":""},"implies":["Ruby on Rails"]},"HHVM":{"headers":{"x-powered-by":"hhvm/?([\\d.]+)?"},"implies":["PHP"]},"Adobe DTM":{"js":["_satellite.builddate"]},"MochiKit":{"js":["mochikit","mochikit.mochikit.version"]},"Flyspray":{"cookies":{"flyspray_project":""},"html":["(?:\u003ca[^\u003e]+\u003epowered by flyspray|\u003cmap id=\"projectsearchform)"],"implies":["PHP"]},"PhotoShelter":{"html":["\u003c!--\\s+#+ powered by the photoshelter beam platform","\u003clink[^\u003e]+c\\.photoshelter\\.com"],"implies":["PHP","MySQL","jQuery"]},"Loja Virtual":{"js":["id_loja_virtual","link_loja_virtual","loja_sem_dominio"]},"Virgool":{"headers":{"x-powered-by":"^virgool$"}},"Pelican":{"html":["powered by \u003ca href=\"[^\u003e]+getpelican\\.com","powered by \u003ca href=\"https?://pelican\\.notmyidea\\.org"],"implies":["Python"]},"GeneXus":{"js":["gx.gxversion"],"html":["\u003clink[^\u003e]+?id=\"gxtheme_css_reference\""]},"Airee":{"headers":{"server":"^airee"}},"YUI Doc":{"html":["(?:\u003chtml[^\u003e]* yuilibrary\\.com/rdf/[\\d.]+/yui\\.rdf|\u003cbody[^\u003e]+class=\"yui3-skin-sam)"]},"Pure Chat":{"js":["pcwidget","purechatapi"]},"eWAY Payments":{"html":["\u003cimg [^\u003e]*src=\"[^/]*//[^/]*eway\\.com"]},"Reddit":{"js":["reddit"],"html":["(?:\u003ca[^\u003e]+powered by reddit|powered by \u003ca[^\u003e]+\u003ereddit\u003c)"],"implies":["Python"]},"GoCache":{"headers":{"x-gocache-cachestatus":"","server":"^gocache$"}},"eZ Publish":{"cookies":{"ezsessid":""},"headers":{"x-powered-by":"^ez publish"},"meta":{"generator":["ez publish"]},"implies":["PHP"]},"Pars Elecom Portal":{"headers":{"x-powered-by":"pars elecom portal"},"meta":{"copyright":["pars elecom portal"]},"implies":["Microsoft ASP.NET","IIS","Windows Server"]},"Melis Platform":{"html":["\u003c!-- rendered with melis cms v2","\u003c!-- rendered with melis platform"],"meta":{"generator":["^melis platform\\."],"powered-by":["^melis cms\\."]},"implies":["Apache","PHP","MySQL","Symfony","Laravel","Zend"]},"Accesso":{"js":["accesso"]},"Wolf CMS":{"html":["(?:\u003ca href=\"[^\u003e]+wolfcms\\.org[^\u003e]+\u003ewolf cms(?:\u003c/a\u003e)? inside|thank you for using \u003ca[^\u003e]+\u003ewolf cms)"],"implies":["PHP"]},"Dotclear":{"headers":{"x-dotclear-static-cache":""},"implies":["PHP"]},"RevLifter":{"cookies":{"revlifter":""},"js":["revlifter","revlifterobject"]},"Mixpanel":{"js":["mixpanel"]},"SUSE":{"headers":{"server":"suse(?:/?\\s?-?([\\d.]+))?","x-powered-by":"suse(?:/?\\s?-?([\\d.]+))?"}},"Ruby":{"headers":{"server":"(?:mongrel|webrick|ruby)"}},"Webix":{"js":["webix"]},"SPNEGO":{"headers":{"www-authenticate":"^negotiate"}},"MODX":{"js":["modx_media_path","modx"],"headers":{"x-powered-by":"^modx"},"html":["\u003ca[^\u003e]+\u003epowered by modx\u003c/a\u003e","\u003c(?:link|script)[^\u003e]+assets/snippets/","\u003cform[^\u003e]+id=\"ajaxsearch_form","\u003cinput[^\u003e]+id=\"ajaxsearch_input"],"meta":{"generator":["modx[^\\d.]*([\\d.]+)?"]},"implies":["PHP"]},"Izooto":{"js":["izooto","_izooto"]},"Taggbox":{"js":["taggboxajaxurl"]},"Clickbank":{"js":["cbtb"]},"CoverManager":{"html":["\u003ciframe[^\u003e]*covermanager\\.com/reservation"]},"wpBakery":{"meta":{"generator":["wpbakery"]},"implies":["WordPress","PHP"]},"BrightInfo":{"js":["_bi_","_biq","bijsurl"]},"Solodev":{"headers":{"solodev_session":""},"html":["\u003cdiv class=[\"']dynamicdiv[\"'] id=[\"']dd\\.\\d\\.\\d(?:\\.\\d)?[\"']\u003e"],"implies":["PHP"]},"Mercado Shops":{"cookies":{"_mshops_ga_gid":""}},"Wiki.js":{"js":["wiki.$_apolloinitdata","wiki.$apolloprovider"],"implies":["Node.js"]},"OneAll":{"js":["oa_social_login"]},"JET Enterprise":{"headers":{"powered":"jet-enterprise"}},"Apple Sign-in":{"js":["appleid"],"html":["\u003cmeta[ˆ\u003e]*appleid-signin-client-id"]},"Aweber":{"js":["awt_analytics"]},"SonarQubes":{"js":["sonarmeasures","sonarrequest"],"html":["\u003clink href=\"/css/sonar\\.css\\?v=([\\d.]+)","\u003ctitle\u003esonarqube\u003c/title\u003e"],"meta":{"application-name":["^sonarqubes$"]},"implies":["Java"]},"Emarsys":{"js":["scarab","scarabqueue"]},"OneTrust":{"cookies":{"optanonconsent":""}},"Winstone Servlet Container":{"headers":{"x-powered-by":"winstone(?:\\/([\\d.]+))?","server":"winstone servlet (?:container|engine) v?([\\d.]+)?"}},"Raspbian":{"headers":{"x-powered-by":"raspbian","server":"raspbian"}},"OXID eShop Community Edition":{"html":["\u003c!--[^-]*oxid eshop community edition, version (\\d+)"],"implies":["PHP"]},"CNZZ":{"js":["cnzz_protocol"]},"Analysys Ark":{"cookies":{"ark_id":""},"js":["analysysagent"]},"Sulu":{"headers":{"x-generator":"sulu/?(.+)?$"},"implies":["Symfony"]},"Vanilla":{"headers":{"x-powered-by":"vanilla"},"html":["\u003cbody id=\"(?:discussionspage|vanilla)"],"implies":["PHP"]},"GlassFish":{"headers":{"server":"glassfish(?: server)?(?: open source edition)?(?: ?/?([\\d.]+))?"},"implies":["Java"]},"Protovis":{"js":["protovis"]},"JavaServer Pages":{"headers":{"x-powered-by":"jsp(?:/([\\d.]+))?"},"implies":["Java"]},"Xonic":{"html":["powered by \u003ca href=\"http://www\\.xonic-solutions\\.de/index\\.php\" target=\"_blank\"\u003exonic-solutions shopsoftware\u003c/a\u003e"],"meta":{"keywords":["xonic-solutions"]}},"Amazon ELB":{"cookies":{"awselb":""},"implies":["Amazon Web Services"]},"Dynamicweb":{"cookies":{"dynamicweb":""},"meta":{"generator":["dynamicweb ([\\d.]+)"]},"implies":["Microsoft ASP.NET"]},"e107":{"cookies":{"e107_tz":""},"headers":{"x-powered-by":"e107"},"implies":["PHP"]},"CrossBox":{"headers":{"server":"cbx-ws"}},"NitroPack":{"meta":{"generator":["nitropack"]}},"LiveStreet CMS":{"js":["livestreet_security_key"],"headers":{"x-powered-by":"livestreet cms"},"implies":["PHP"]},"Nginx":{"headers":{"server":"nginx(?:/([\\d.]+))?","x-fastcgi-cache":""}},"decimal.js":{"js":["decimal.round_half_floor"]},"Segment":{"js":["analytics.version"]},"Saber":{"html":["\u003cdiv [^\u003e]*id=\"_saber\""],"meta":{"generator":["^saber v([\\d.]+)$"]},"implies":["Vue.js"]},"GoDaddy Website Builder":{"cookies":{"dps_site_id":""},"meta":{"generator":["go daddy website builder (.+)"]}},"Fbits":{"js":["fbits"]},"RightJS":{"js":["rightjs"]},"Squarespace Commerce":{"js":["squarespace_rollups.squarespace-commerce","squarespacecommercecartbundle"],"implies":["Squarespace"]},"Tidio":{"js":["tidiochatapi"]},"Mustache":{"js":["mustache.version"]},"Drift":{"js":["drift","driftt"]},"VigLink":{"js":["vl_disable","vglnk","vl_cb"]},"Adverticum":{"html":["\u003cdiv (?:id=\"[a-za-z0-9_]*\" )?class=\"goadverticum\""]},"Zen Cart":{"meta":{"generator":["zen cart"]}},"Kerberos":{"headers":{"www-authenticate":"^kerberos"}},"Monkey HTTP Server":{"headers":{"server":"monkey/?([\\d.]+)?"}},"Material Design Lite":{"js":["materialicontoggle"],"html":["\u003clink[^\u003e]* href=\"[^\"]*material(?:\\.[\\w]+-[\\w]+)?(?:\\.min)?\\.css"]},"Shopcada":{"js":["shopcada"]},"AsciiDoc":{"js":["asciidoc"],"meta":{"generator":["^asciidoc ([\\d.]+)"]}},"Setmore":{"js":["setmorepopup"]},"Livefyre":{"js":["fyreloader","l.version","lf.commentcount","fyre"],"html":["\u003c[^\u003e]+(?:id|class)=\"livefyre"]},"Wink":{"js":["wink.version"]},"Jive":{"headers":{"x-jive-chrome-wrapped":""}},"Modified":{"meta":{"generator":["\\(c\\) by modified ecommerce shopsoftware ------ http://www\\.modified-shop\\.org"]}},"Angular":{"js":["ng.coretokens","ng.probe"]},"MaxCDN":{"headers":{"server":"^netdna","x-cdn-forward":"^maxcdn$"}},"ExitIntel":{"js":["exitintel.version","exitintelaccount","exitintelconfig"]},"Optimise":{"js":["omid"]},"Kibo Personalization":{"js":["baynotejsversion","monetate","monetateq","monetatet","baynoteapi"]},"MkDocs":{"meta":{"generator":["^mkdocs-([\\d.]+)"]}},"NSW Design System":{"js":["nsw.initsite"]},"LiveAgent":{"js":["liveagent"]},"XOOPS":{"js":["xoops"],"meta":{"generator":["xoops"]},"implies":["PHP"]},"Gatsby":{"html":["\u003cdiv id=\"___gatsby\"\u003e","\u003cstyle id=\"gatsby-inlined-css\"\u003e"],"meta":{"generator":["^gatsby(?: ([0-9.]+))?$"]},"implies":["React","webpack"]},"Adobe ColdFusion":{"js":["_cfemails"],"headers":{"cookie":"cftoken="},"html":["\u003c!-- start headertags\\.cfm"],"implies":["CFML"]},"Flywheel":{"headers":{"x-fw-static":""},"implies":["WordPress"]},"Lightspeed eCom":{"html":["\u003c!-- \\[start\\] 'blocks/head\\.rain' --\u003e"]},"Omise":{"js":["omise","omisecard"]},"Clerk.io":{"js":["__clerk_cb_0","__clerk_q"]},"govCMS":{"meta":{"generator":["drupal ([\\d]+) \\(http:\\/\\/drupal\\.org\\) \\+ govcms"]},"implies":["Drupal"]},"Pligg":{"js":["pligg_"],"html":["\u003cspan[^\u003e]+id=\"xvotes-0"],"meta":{"generator":["pligg"]}},"Comandia":{"js":["comandia"],"html":["\u003clink[^\u003e]+=['\"]//cdn\\.mycomandia\\.com"]},"xtCommerce":{"html":["\u003cdiv class=\"copyright\"\u003e[^\u003c]+\u003ca[^\u003e]+\u003ext:commerce"],"meta":{"generator":["xt:commerce"]}},"BrainSINS":{"js":["brainsins","brainsinsrecommender","brainsins_token","launchbrainsins"]},"JSEcoin":{"js":["jsemine"]},"Revslider":{"html":["\u003clink[^\u003e]* href=[\\'\"][^']+revslider[/\\w-]+\\.css\\?ver=([0-9.]+)[\\'\"]"]},"Thelia":{"html":["\u003c(?:link|style|script)[^\u003e]+/assets/frontoffice/"],"implies":["PHP","Symfony"]},"Glyphicons":{"html":["(?:\u003clink[^\u003e]* href=[^\u003e]+glyphicons(?:\\.min)?\\.css|\u003cimg[^\u003e]* src=[^\u003e]+glyphicons)"]},"Invenio":{"cookies":{"inveniosession":""},"html":["(?:powered by|system)\\s+(?:cern )?\u003ca (?:class=\"footer\" )?href=\"http://(?:cdsware\\.cern\\.ch(?:/invenio)?|invenio-software\\.org|cern\\.ch/invenio)(?:/)?\"\u003e(?:cds )?invenio\u003c/a\u003e\\s*v?([\\d\\.]+)?"]},"Leaflet":{"js":["l.version","l.distancegrid","l.posanimation"]},"Awesomplete":{"js":["awesomplete"],"html":["\u003clink[^\u003e]+href=\"[^\u003e]*awesomplete(?:\\.min)?\\.css"]},"Bulma":{"html":["\u003clink[^\u003e]+?href=\"[^\"]+bulma(?:\\.min)?\\.css"]},"Automattic":{"headers":{"x-hacker":"(?:automattic\\.com/jobs|wpvip\\.com/careers)"},"implies":["WordPress"]},"MailChimp":{"js":["mc4wp"],"html":["\u003cform [^\u003e]*data-mailchimp-url","\u003cform [^\u003e]*id=\"mc-embedded-subscribe-form\"","\u003cform [^\u003e]*name=\"mc-embedded-subscribe-form\"","\u003cinput [^\u003e]*id=\"mc-email\"","\u003c!-- begin mailchimp signup form --\u003e"]},"HCL Digital Experience":{"headers":{"ibm-web2-location":""},"implies":["Java"]},"Strato":{"html":["\u003ca href=\"http://www\\.strato\\.de/\" target=\"_blank\"\u003e"]},"total.js":{"headers":{"x-powered-by":"^total\\.js"},"implies":["Node.js"]},"ColorMeShop":{"js":["colorme"]},"Bugzilla":{"cookies":{"bugzilla_login_request_cookie":""},"js":["bugzilla"],"html":["href=\"enter_bug\\.cgi\"\u003e","\u003cmain id=\"bugzilla-body\"","\u003ca href=\"https?://www\\.bugzilla\\.org/docs/([0-9.]+)/[^\u003e]+\u003ehelp\u003c","\u003cspan id=\"information\" class=\"header_addl_info\"\u003eversion ([\\d.]+)\u003c"],"meta":{"generator":["bugzilla ?([\\d.]+)?"]},"implies":["Perl"]},"VP-ASP":{"html":["\u003ca[^\u003e]+\u003epowered by vp-asp shopping cart\u003c/a\u003e"],"implies":["Microsoft ASP.NET"]},"Graffiti CMS":{"cookies":{"graffitibot":""},"meta":{"generator":["graffiti cms ([^\"]+)"]},"implies":["Microsoft ASP.NET"]},"Octopress":{"html":["powered by \u003ca href=\"http://octopress\\.org\"\u003e"],"meta":{"generator":["octopress"]},"implies":["Jekyll"]},"VWO Engage":{"js":["_pushcrewdebuggingqueue"]},"Boomerang":{"js":["boomr","boomr_lstart","boomr_mq"]}}}`